<?php

class mihanpal {

    public static function info() {
        $info['pic'] = self::pic();
        $info['author'] = 'persist';
        $info['description'] = 'درگاه پرداخت میهن پال';
        $info['type'] = 'payment';
        return $info;
    }

    public static function pic() {
        $classname = __CLASS__;
        return app_url . 'modules/' . $classname . '/mihanpal.png';
    }

    public static function install() {
        $o_template = template::$instance;
        $smarty = $o_template->smarty;
        $tpl_dir = app_root . 'modules/' . __CLASS__ . '/template/';
        return $smarty->fetch($tpl_dir . 'install.tpl');
    }

    public static function setting() {
        $o_template = template::$instance;
        $smarty = $o_template->smarty;
        $tpl_dir = app_root . 'modules/' . __CLASS__ . '/template/';
        return $smarty->fetch($tpl_dir . 'setting.tpl');
    }

    public static function description() {
        $o_template = template::$instance;
        $smarty = $o_template->smarty;
        $tpl_dir = app_root . 'modules/' . __CLASS__ . '/template/';
        return $smarty->fetch($tpl_dir . 'description.tpl');
    }

    public static function request($amount, $desc, $reseller_username = false) {
        if ($reseller_username == false) {
            $module_info_db = module::info_data(__CLASS__);
        } else {
            $reseller_info = reseller::info_by_username($reseller_username);
            $module_info_db = reseller::gateway(__CLASS__, $reseller_info['id']);
        }
        $pin = $module_info_db['data']['key'];
        $price = $amount / 10;
        $callback = 'http://' . filter_input(INPUT_SERVER, 'HTTP_HOST') . '/payment.php';
        $client = new nusoap_client("http://mihanpal.com/index.php/payment2/wsdl", "wsdl");
        $order_id = 1;
        $description = $desc;
        $bank = "auto"; // auto , parsian , gardeshgari
        $au = $client->call("request", array($pin, $price, $callback, $order_id, urlencode($description), $bank));
        if (strlen($au) >= 8) {
            return "http://mihanpal.com/index.php/paymentgateway/?au={$au}";
        } else {
            error::occur('Error : ' . $au . ' on module : ' . __CLASS__);
            return false;
        }
    }

    public static function verify($amount, &$trans_id, $reseller_username = false) {
        if ($reseller_username == false) {
            $module_info_db = module::info_data(__CLASS__);
        } else {
            $reseller_info = reseller::info_by_username($reseller_username);
            $module_info_db = reseller::gateway(__CLASS__, $reseller_info['id']);
        }
        $pin = $module_info_db['data']['key'];
        $price = $amount / 10;
        $au = filter_input(INPUT_GET, 'au');
        $trans_id = $au;
        $client = new nusoap_client("http://mihanpal.com/index.php/payment2/wsdl", "wsdl");
        $result = $client->call("verify", array($pin, $au, $price));
        if (!empty($result) and $result == 1) {
            return true;
        } else {
            error::occur('Error : ' . $result . ' on module : ' . __CLASS__);
            return false;
        }
    }

}
