<?php

class shetabha {

    public static function info() {
        $info['pic'] = self::pic();
        $info['author'] = 'persist';
        $info['description'] = 'درگاه پرداخت شتاب ها';
        $info['type'] = 'payment';
        return $info;
    }

    public static function pic() {
        $classname = __CLASS__;
        return app_url . 'modules/' . $classname . '/shetabha.png';
    }

    public static function install() {
        $o_template = template::$instance;
        $smarty = $o_template->smarty;
        $tpl_dir = app_root . 'modules/' . __CLASS__ . '/template/';
        return $smarty->fetch($tpl_dir . 'install.tpl');
    }

    public static function setting() {
        $o_template = template::$instance;
        $smarty = $o_template->smarty;
        $tpl_dir = app_root . 'modules/' . __CLASS__ . '/template/';
        return $smarty->fetch($tpl_dir . 'setting.tpl');
    }

    public static function description() {
        $o_template = template::$instance;
        $smarty = $o_template->smarty;
        $tpl_dir = app_root . 'modules/' . __CLASS__ . '/template/';
        return $smarty->fetch($tpl_dir . 'description.tpl');
    }

    public static function request($amount, $desc, $reseller_username = false) {
        if ($reseller_username == false) {
            $module_info_db = module::info_data(__CLASS__);
        } else {
            $reseller_info = reseller::info_by_username($reseller_username);
            $module_info_db = reseller::gateway(__CLASS__, $reseller_info['id']);
        }
        $pin = $module_info_db['data']['key'];
        $client_code = $pin;
        $price = $amount;
        $callback = 'http://' . filter_input(INPUT_SERVER, 'HTTP_HOST') . '/payment.php';
        $reserve_data = array(
            'userid' => $client_code,
            'amount' => $price,
            'backurl' => $callback,
            'type' => 'default',
            'email' => 'example@example.com',
            'mobile' => '09120000000'
        );
        if (!function_exists('httpPost')) {

            function httpPost($url, $postData) {
                $ch = curl_init();
                curl_setopt($ch, CURLOPT_URL, $url);
                curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
                curl_setopt($ch, CURLOPT_HEADER, false);
                if (is_array($postData) and ! empty($postData)) {
                    curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($postData));
                }
                $output = curl_exec($ch);
                curl_close($ch);
                return $output;
            }

        }
        return httpPost('http://www.shetabha.com/api/reserve/direct/', $reserve_data);
    }

    public static function verify($amount, &$trans_id, $reseller_username = false) {
        if ($reseller_username == false) {
            $module_info_db = module::info_data(__CLASS__);
        } else {
            $reseller_info = reseller::info_by_username($reseller_username);
            $module_info_db = reseller::gateway(__CLASS__, $reseller_info['id']);
        }
        $pin = $module_info_db['data']['key'];
        $price = $amount;
        $resid = filter_input(INPUT_POST, 'resid');
        $trans_id = $resid;
//        $resid2 = filter_input(INPUT_POST, 'resid2');
//        $status = filter_input(INPUT_POST, 'status');
//        $payment_amount = filter_input(INPUT_POST, 'amount');
        $payment_id = filter_input(INPUT_POST, 'payment_id');
//        $payment_time = filter_input(INPUT_POST, 'time');
        $verify_response = file_get_contents("http://www.shetabha.com/api/verify/" . $pin . '/' . $payment_id . '/' . $resid . '/clear/');
        $verify_data = explode(',', $verify_response);
        $verify_status = $verify_data[0];
        $verify_amount = (int) ($verify_data[1]);
        switch ($verify_status) {
            case '0' :
//                error::occur('تراکنش هنوز در حالت رزرو می باشد.');
                error::occur('تراکنش انجام نشده');
                return false;
            case '1' :
                if ($verify_amount != $price) {
                    error::occur('مبلغ این تراکنش نامعتبر می باشد');
                    return false;
                } else {
                    return true;
                }
                break;

            case '2' :
                error::occur('تراکنش ناموفق می باشد');
                return false;

            case '3' :
                error::occur('تراکنش منقضی شده است');
                return false;
        }
    }

}
