<article id="contact" class="dark">
    <div class="container">	

        <div class="sixteen columns titleset">
            <h2 class="remove-bottom">تماس با ما</h2>
            <h6 class="subheader">فروش پایان معامله نیست ، آغاز تعهد است ، پاسخگوی سوالات شما هستیم </h6>
        </div>
        <div class="two-thirds column">
            {if $smarty.get.action eq 'ticket' && $smarty.get.result eq 'success'}
                <div style="direction: rtl;color: gray;">
                    <p>
                        با تشکر , همکاران ما در بخش پشتیبانی به درخواست شما رسیدگی خواهند کرد لطفا از ایجاد مجدد درخواست خودداری نمایید.
                    </p>
                    <p>
                        لینک درخواست به آدرس ایمیل شما ارسال شد 
                        , 
                        برای پیگیری درخواست از این 
                        لینک 
                        استفاده نمایید.
                    </p>
                </div>
            {else}
                <h3>پیغام خود را ارسال کنید</h3>
                <p>با تکمیل فرم زیر پیغام خود را برای یخشهای مختلف ارسال کنید تا پاسخگوی شما باشیم</p>
            {/if}
            <form action="index.php" method="post">

                <div class="row">
                    {literal}					
                        <div class="seven columns omega">
                            <input type="text" name="name" id="form-name" placeholder="نام و نام خانوادگی" required="required"  
                                   oninvalid="setCustomValidity('لطفا این قسمت پر شود')"
                                   onchange="try {
                                               setCustomValidity('')
                                           } catch (e) {
                                           }"/>
                        </div>
                        <div class="three columns alpha">
                            <label for="form-name">نام و نام خانوادگی <span>
                                    این قسمت باید پر شود</span></label>
                        </div>
                    </div>

                    <div class="row">

                        <div class="seven columns omega">	
                            <input type="email" name="email" id="form-email" placeholder="آدرس ایمیل" required="required" 
                                   oninvalid="setCustomValidity('لطفا این قسمت پر شود')"
                                   onchange="try {
                                               setCustomValidity('')
                                           } catch (e) {
                                           }"/>
                        </div>
                        <div class="three columns alpha">
                            <label for="form-email">آدرس ایمیل<span>
                                    این قسمت باید پر شود</span></label>
                        </div>
                    </div>
                    <div class="row">

                        <div class="seven columns omega">	
                            <input type="text" name="subject" id="subject" placeholder="موضوع تماس" required="required" 
                                   oninvalid="setCustomValidity('لطفا این قسمت پر شود')"
                                   onchange="try {
                                               setCustomValidity('')
                                           } catch (e) {
                                           }"/>
                        </div>
                        <div class="three columns alpha">
                            <label for="subject">موضوع<span>
                                    این قسمت باید پر شود</span></label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="seven columns omega">	
                            <select name="priority" id="priority" required="required" 
                                    oninvalid="setCustomValidity('لطفا این قسمت پر شود')"
                                    onchange="try {
                                                setCustomValidity('')
                                            } catch (e) {
                                            }"/>
                            <option value="1">ساده</option>
                            <option value="2" selected>معمولی</option>
                            <option value="3">اضطراری</option>
                            </select>
                        </div>
                        <div class="three columns alpha">
                            <label for="priority">ضرورت<span>
                                </span></label>
                        </div>
                    </div>
                {/literal}
                <div class="row">			

                    <div class="seven columns omega">	
                        <textarea name="message" id="form-message"></textarea>
                    </div>
                    <div class="three columns alpha">
                        <label for="form-message">پیغام</label>
                    </div>
                </div>

                <div class="seven columns offset-by-three">
                    <button type="submit" style="float:left">ارسال</button>
                    <div class="ajax-response"></div>
                </div>
                <input type="hidden" name="cmd" value="ticket_send">
            </form>

        </div><!-- .column -->

        <div class="one-third column">
            <h3>با ما باشید </h3>
            <h5>: دفتر مرکزی</h5>
            <p>
                اینترنت ، بهترین دیتا سنتر هایی که <br />
                کیفیت سرویس های ما را تضمین کند<br />
            </p>

            <p>
                <!--<a class="targetblank" href="http://maps.google.com/maps?saddr=5th+Ave&amp;hl=en&amp;ll=40.754149,-73.980035&amp;spn=0.005445,0.009195&amp;sll=40.775992,-73.960218&amp;sspn=0.021774,0.036778&amp;geocode=FXfabQId_CSX-w&amp;vpsrc=6&amp;mra=mr&amp;t=m&amp;z=17">!-->
                <img src="{$images}map.jpg" alt="" class="scale-with-grid featured" />
                <!--</a>!-->
            </p>
            <h5>:در شبکه های اجتماعی با شما هستیم</h5>
            <a href="http://www.facebook.com/" class="targetblank imglink">
                <img src="{$images}facebook.png" alt="Facebook" title="Facebook" />
            </a>
            <a href="http://www.twitter.com/" class="targetblank imglink">
                <img src="{$images}twitter.png" alt="Twitter" title="Twitter"  />
            </a>
            </a>
            <a href="http://www.googleplus.com/" class="targetblank imglink">
                <img src="{$images}googleplus.png" alt="Google+" title="Google+" />
            </a>

        </div>

    </div><!-- container -->
</article>