<article id="home">
    <div class="container">
        <div class="row box dark">
            <div class="seven columns">
                <div class="welcome-container">
                    <h1>از ما بخواهید</h1>
                    <p>انتظارات شما را بررسی کرده ایم و تجربه چندین ساله خود را در ارائه خدمات آنلاین به آن امیخته ایم</p>
                    <p class="hide-for-mobile">هر آنچه را برای دستیابی به اینترنت بدون مرز نیاز دارید را یکجا در یک مجموعه در دسترس شما قرار میدهیم
                    </p>
                    <a href="#service" class="button call-to-action animate">
                        ارائه می دهیم</a>
                </div>
            </div>

            <div class="nine columns">
                <div class="flexslider">
                    <ul class="slides notloaded">
                        <li><img src="{$images}slides/performance.jpg" alt="" /></li>
                        <li><img src="{$images}slides/crossbrowser.jpg" alt="" /></li>
                        <li><img src="{$images}slides/html5.jpg" alt="" /></li>
                    </ul>
                </div>			
            </div>
        </div><!-- .row -->

        <div class="row">
            <div class="one-third column headset">
                <img src="{$images}empty.gif" alt="" class="large-icons icon-menu" />
                <h4 style="direction:rtl;">زمانی که راهی نیست</h4>
                <p>با آنجه واقعا متفاوت است روبرو خواهید شد</p>
            </div>

            <div class="one-third column headset">
                <img src="{$images}empty.gif" alt="" class="large-icons icon-layers" />
                <h4>سرویس منحصر به فرد</h4>
                <p> کیفیت ، سرعت ، پایداری حداقل مشخصه سرویس های ماست</p>
            </div>

            <div class="one-third column headset">
                <img src="{$images}empty.gif" alt="" class="large-icons icon-resize" />
                <h4>مشتری مداری</h4>
                <p>جلب رضابت مشتری در تعهدات ما جایگاه والایی دارد</p>
            </div>
        </div><!-- .row -->

        <div class="bottom-gradient between-rows">
            <span class="left"></span>
            <span class="center"></span>
            <span class="right"></span>
        </div>

        <div class="row">
            <div class="two-thirds column">
                <div style="direction: rtl">
                    <h4>تنها چند کلیک با شروع استفاده از سرویس خود فاصله دارید</h4>
                    <p>
                        سرویس شما به محض دریافت اطلاعات پرداختی به صورت اتوماتیک ایجاد شده و آماده استفاده خواهد بود , 
                        <br/>
                        برای دریافت نرم افزار های مرتبط و نحوه استفاده از سرویس به قسمت دانلود ها مراجعه کنید.
                        <br/>
                        برای تمدید سرویس قبلی وارد محیط کاربری خود شوید , همچنین میتوانید با وارد کردن مشخصات ورود , اقدام به تمدید سرویس از فرم خرید نمایید
                        <br/>
                        خرید آنلاین توسط تمامی کارت های متصل به شبکه شتاب پشتیبانی می شود  

                    </p>
                </div>
                <h4>فایل های مرتبط با سرویس</h4>
                <br/>
                <ul class="tabs">
                    {$i = 0}
                    {foreach from=$files item=file}
                        <li><a {if $i eq 0}class="active"{/if} href="#F_{$file->id}">{$file->name}</a></li>
                            {$i = $i + 1}
                        {/foreach}
                </ul>

                <ul class="tabs-content">
                    {$i = 0}
                    {foreach from=$files item=file}
                        <li id="F_{$file->id}" {if $i eq 0}class="active"{/if}>
                            <div style="direction: rtl;padding-right: 15px;">
                                {$file->guide}
                            </div>
                            <hr/>
                            <a href="{if $file->config eq ""}#download{else}{$access_url}{$file->config}{/if}" class="button">
                                کانفیگ</a>
                            <a class="button" id="cn_{$file->id}">
                                آموزش</a>
                            <a href="{if $file->binary eq ""}#download{else}{$access_url}{$file->binary}{/if}" class="button">
                                دریافت فایل</a>
                        </li>
                        {$i = $i + 1}
                    {/foreach}
                </ul>
            </div><!-- .columns -->

            <div class="one-third column">
                <div style="direction: rtl">
                    <h4>تیم پشتیبانی مجرب</h4>
                    <p>
                        همکاران ما در واحد پشتیبانی از طریق سیستم درخواست پشتیبانی وب سایت آماده پاسخ گویی به سوالات و رسیدگی به مشکلات احتمالی هستند . 
                        <br/>
                        در صورتی که مشتری قبلی هستید لطفا از داخل پنل کاربری اقدام به درخواست پشتیبانی نمایید.
                    </p>
                </div>
                <img src="{$images}modern.jpg" alt="" class="scale-with-grid featured" />
            </div><!-- .columns -->
        </div><!-- .row -->

    </div><!-- .container -->
</article>