<label for="backup_cron" class="col_3">
    زمان بندی پشتیبان گیری : 
</label>
<select id="backup_cron" class="col_4" name="backup[cron]">
    <option value="12" {if $config.backup_cron eq "12"} selected{/if}>۱۲ ساعت</option>
    <option value="24" {if $config.backup_cron eq "24"} selected{/if}>۲۴ ساعت</option>
    <option value="168" {if $config.backup_cron eq "168"} selected{/if}>هفتگی</option>
</select>
<br/><br/>
<label for="backup_method" class="col_3">
    ارسال فایل پشتیبان به : 
</label>
<label for="backup_email">
    ارسال به ایمیل
</label>
<input type="checkbox" name="backup[method_email]" {if $config.backup_method_email eq "1"} checked{/if} value="1" id="backup_email">
<label for="backup_ftp">
    ارسال به FTP
</label>
<input type="checkbox" name="backup[method_ftp]" {if $config.backup_method_ftp eq "1"} checked{/if} value="1" id="backup_ftp">
<br/><br/>
<div id="backup_email_config" class="custom_legend_div">
    <span class="header">
        تنظیمات ایمیل
    </span>
    <br/>
    <label for="backup_email_address" class="col_3">
        آدرس ایمیل جهت ارسال فایل پشتیبان : 
    </label>
    <input type="text" name="backup[email_address]" id="backup_email_address" class="col_4" style="direction: ltr" value="{if $config.backup_email_address eq ""}{$config.email_bcc}{else}{$config.backup_email_address}{/if}">
    <span class="tooltip-bottom" title="جدا سازی ایمیل ها با کاراکتر کاما "><i class="icon-info-sign icon-large hand"></i></span>
    <br/><br/>
</div>
<br/><br/>
<div id="backup_ftp_config" class="custom_legend_div">
    <span class="header">
        تنظیمات سرور FTP
    </span>
    <br/>
    <label for="backup_ftp_host" class="col_3">
        ادرس سرور  : 
    </label>
    <input type="text" name="backup[ftp_host]" id="backup_ftp_host" class="col_4" style="direction: ltr" value="{$config.backup_ftp_host}">
    <br/><br/>
    <label for="backup_ftp_user" class="col_3">
        نام کاربری  : 
    </label>
    <input type="text" name="backup[ftp_user]" id="backup_ftp_user" class="col_4" style="direction: ltr" value="{$config.backup_ftp_user}">
    <br/><br/>
    <label for="backup_ftp_pass" class="col_3">
        کلمه عبور  :
    </label>
    <input type="password" name="backup[ftp_pass]" id="backup_ftp_pass" class="col_4" style="direction: ltr" value="{$config.backup_ftp_pass}">
    <br/><br/>
    <label for="backup_ftp_dir" class="col_3">
        دایرکتوری مورد نظر در سرور  : 
    </label>
    <input type="text" name="backup[ftp_dir]" id="backup_ftp_dir" class="col_4" style="direction: ltr" value="{$config.backup_ftp_dir}">
    <br/><br/>
</div>

<script>
    $('#backup_email').change(function () {
        if ($(this).is(":checked")) {
            $("#backup_email_config").show();
        }
        else {
            $("#backup_email_config").hide();
        }
    });
    $('#backup_ftp').change(function () {
        if ($(this).is(":checked")) {
            $("#backup_ftp_config").show();
        }
        else {
            $("#backup_ftp_config").hide();
        }
    });
    if ($("#backup_email").is(":checked")) {
        $("#backup_email_config").show();
    }
    else {
        $("#backup_email_config").hide();
    }
    if ($("#backup_ftp").is(":checked")) {
        $("#backup_ftp_config").show();
    }
    else {
        $("#backup_ftp_config").hide();
    }
</script>