{if $smarty.get.msg eq 'success'}
    <br/>
    <div class="notice success">
        <i class="icon-ok icon-large"></i>
        تنظیمات با موفقیت ذخیره شد
        <a href="#close" class="icon-remove"></a>
    </div>
{/if}
{if $smarty.get.msg eq 'error'}
    <br/>
    <div class="notice error"><i class="icon-remove-sign icon-large"></i>
        {$smarty.session.last_error}
        <a href="#close" class="icon-remove"></a>
    </div>
{/if}

<form method="post" enctype="multipart/form-data">

    <ul class="tabs right">
        <li><a href="#shop">تنظیمات فروشگاه</a></li>
        <li><a href="#email">تنظیمات ارسال ایمیل</a></li>
        <li><a href="#reseller">تنظیمات نمایندگان</a></li>
        <li><a href="#accounting">تنظیمات IBSng</a></li>
        <li><a href="#backup">تنظیمات Backup</a></li>
        <li><a href="#main">تنظیمات کلی</a></li>
    </ul>

    <div id="shop" class="tab-content">{include file='./shop.tpl'}</div>
    <div id="email" class="tab-content">{include file='./mail.tpl'}</div>
    <div id="reseller" class="tab-content">{include file='./reseller.tpl'}</div>
    <div id="accounting" class="tab-content">{include file='./ibs.tpl'}</div>
    <div id="backup" class="tab-content">{include file='./backup.tpl'}</div>
    <div id="main" class="tab-content">{include file='./main.tpl'}</div>
    <input type="hidden" name="cmd" value="config_save">
    <button type="submit" class="pop large center col_12 disaf" disaf='1' style="position: relative;top : -40px;" onclick="show_loading_modal();">
        <i class="icon-save"></i>
        ذخیره تنظیمات
    </button>
</form>

{include file='./script.tpl'}

