<div class='col_4'>

    <div class='custom_table'>
        <span class="header">
            مجموع
        </span>
        <div class="tr">
            <span>
                تعداد نمایندگان
            </span>
            <span>
                {$stats.reseller.total} نماینده
            </span>
        </div>
        <div class="tr">
            <span>
                تعداد کاربر نمایندگان
            </span>
            <span>
                {$stats.users.reseller_users} کاربر
            </span>
        </div>
        <div class="tr">
            <span>
                تراکنش های موفق درگاه نمایندگان
            </span>
            <span>
                {$stats.invoice.monthreseller|number_format}
                ﷼
            </span>
        </div>
        <div class="tr">
            <span>
                دامنه نمایندگان
            </span>
            <span>
                {$stats.reseller.total_domains}
            </span>
        </div>
        <div class="tr">
            <span>
                اعتبار نمایندگان
            </span>
            <span>
                {$stats.reseller.total_balance|number_format}
                 ﷼
            </span>
        </div>
    </div>
</div>
<div class='col_8'>

    <table class="striped tight">
        <thead>
            <tr>
                <th  class="center">نماینده</th>
                <th  class="center">تعداد کاربر</th>
                <th  class="center">کاربر امروز</th>
                <th  class="center">آخرین فعالیت</th>
                <th  class="center">فروشگاه اختصاصی</th>
                <th  class="center">درگاه پرداخت اختصاصی</th>
            </tr>
        </thead>
        <tbody>
            {foreach from=$StatsResellers key=reseller item=value}
                <tr>
                    <td style="text-align: center">
                        {$reseller}
                    </td>
                    <td style="text-align: center">
                        {$value.TotalUsers}
                    </td>
                    <td style="text-align: center">
                        {$value.TodayUsers}
                    </td>
                    <td style="text-align: center">
                        {$value.LastActivity}
                    </td>
                    <td style="text-align: center">
                        {if $value.HasShop > 0}
                            <i class='icon-check' style="color: green;"></i>
                        {else}
                            <i class='icon-check-empty' style="color: red;"></i>
                        {/if}
                    </td>
                    <td style="text-align: center">
                        {if $value.HasGateway > 0}
                            <i class='icon-check' style="color: green;"></i>
                        {else}
                            <i class='icon-check-empty' style="color: red;"></i>
                        {/if}
                    </td>
                </tr>
            {/foreach}

        </tbody>
    </table>
</div>