<div class='col_5'>
    <div class='custom_table'>
        <span class="header">
            مجموع
        </span>
        <div class="tr">
            <span>
                تراکنش های سیستم
            </span>
            <span>
                {$stats.invoice.total|number_format} ﷼
            </span>
        </div>
            <div class="tr">
            <span>
                تراکنش های نمایندگان
            </span>
            <span>
                {$stats.invoice.total_reseller|number_format} ﷼
            </span>
        </div>
        <div class="tr">
            <span>
                فاکتور های پرداخت نشده
            </span>
            <span>
                {$stats.invoice.unpaid['count']} فاکتور 
                به مبلغ 
                {$stats.invoice.unpaid['amount']|number_format}
                ﷼
            </span>
        </div>
        <div class="tr">
            <span>
                تراکنش موفق امروز 
            </span>
            <span>
                {$stats.invoice.today.count} تراکنش به مبلغ 
                {$stats.invoice.today.amount|number_format}
                ﷼
            </span>
        </div>
        {foreach from=$stats.invoice.gateways key=gateway item=count}
            <div class="tr">
                <span>
                    تراکنش موفق درگاه {$gateway}
                </span>
                <span>
                    {$count} درصد
                </span>
            </div>
        {/foreach}

        <div class="tr">
            <span>
                تراکنش موفق ماه جاری
            </span>
            <span>
                {$stats.invoice.month|number_format}
                ﷼
            </span>
        </div>
    </div>
    <div class="col_12" style="direction: ltr;">
        <form method="post" class="simple_form">
            <input type="text" name="filter[trans_id]" value="" class="col_8" placeholder="جستجوی شماره تراکنش" style="height: 35px;position: relative;top: -2px;"/>
            <input type="hidden" name='cmd' value='admin_invoice_filter'>
            <button type="submit" class="pop col_4" style="position: relative;top: -4px;"><i class="icon-search"></i>  جستجو</button>
        </form>
    </div>
</div>
<div class='col_7'>
    <div style="width: 100%">
        <canvas id="transaction_success" dir="rtl" class="stat_container"></canvas>
    </div>
    <div id='legend_transaction'></div>

    <script>
        var transaction_success_data = {
        labels: [
        {foreach from=$stats.invoice.monthsuccess key=k item=v}
        '{$k}',
        {/foreach}
        ],
                datasets: [
                {
                label: "تراکنش موفق",
                        fillColor: "rgba(220,220,220,0.5)",
                        strokeColor: "rgba(220,220,220,0.8)",
                        highlightFill: "rgba(220,220,220,0.75)",
                        highlightStroke: "rgba(220,220,220,1)",
                        data: [
        {foreach from=$stats.invoice.monthsuccess key=k item=v}
                        '{$v[1]}',
        {/foreach}
                        ]
                },
                {
                label: "تراکنش ناموفق",
                        fillColor: "rgba(151,187,205,0.2)",
                        strokeColor: "rgba(151,187,205,1)",
                        pointColor: "rgba(151,187,205,1)",
                        pointStrokeColor: "#fff",
                        pointHighlightFill: "#fff",
                        pointHighlightStroke: "rgba(151,187,205,1)",
                        data: [

        {foreach from=$stats.invoice.monthfailed key=kk item=vv}
                        '{$vv[1]}',
        {/foreach}
                        ]
                }
                ]

        }
    </script>
</div>
