{if $smarty.get.action eq 'reseller'}
    <div class="notice warning">
        <i class="icon-warning-sign icon-large"></i>
        در حال نمایش دامنه های نماینده {$reseller_info.username} ٫ برای نمایش تمام دامنه ها 
        <a href="./?cmd=domain#list" style="text-decoration: none;color: #E3AE00">
            کلیک
        </a>
        نمایید.
        <a href="#close" class="icon-remove"></a>
    </div>
{/if}
{if $domains[0].id > 0}
    <table class='sortable striped' dir="ltr">
        <thead>
            <tr>
                <th  class="center"></th>
                <th  class="center">الگوی فروشگاه</th>
                <th  class="center">نام کاربری</th>
                <th  class="center">دامنه</th>
            </tr>
        </thead>
        <tbody>
            {section name=i loop=$domains}
                <tr>
                    <td  class="center">
                        <ul class="button-bar" dir="ltr">
                            <li><a class="tooltip-top" title="حذف" style="color: red;" href="?cmd=domain&action=delete&id={$domains[i].id}" onclick="return confirm('آیا واقعا میخواهید این دامنه حذف شود ؟')"><i class="icon-remove"></i></a></li>
                            <li><a href="http://{$domains[i].domain}" target="_blank" class="tooltip-bottom" title="نمایش"><i class="icon-eye-open"></i></a></li>
                        </ul>
                    </td>
                    <td  class="center">
                        <div>
                            <select name="template" id="template" domain="{$domains[i].domain}" class="template_select">
                                {section name=j loop=$templates}
                                    <option value="{$templates[j]}" {if $templates[j] eq $domains[i].template}selected{/if}>{$templates[j]}</option>
                                {/section}
                            </select>
                        </div>
                    </td>
                    <td  class="center" dir="ltr">
                        {if $domains[i].level neq 'admin'}
                            {$domains[i].username}
                        {else}
                            سیستم
                        {/if}
                    </td>
                    <td  class="center" dir="ltr" style="cursor: pointer;">
                        <a href="http://{$domains[i].domain}" target="_blank" style="text-decoration: none;">
                            {$domains[i].domain}
                        </a>
                    </td>
                </tr>

            {/section}
        </tbody>
    </table>
    <script>
        function gotourl(url) {
            location.href = url;
        }

        var previous;
        $(".template_select").on('focus', function () {
            previous = this.value;
        }).change(function () {
            var tpl = $(this).val();
            if (confirm("الگوی دامنه " + $(this).attr('domain') + " به " + " '" + $(this).find('option:selected').text() + "' " + " تغییر خواهد کرد. آیا میخواهید ادامه دهید ؟")) {
                location.href = './?cmd=domain&action=set_tpl&domain=' + $(this).attr('domain') + '&tpl=' + $(this).val();
            } else {
                $(this).val(previous);
            }
            previous = this.value;
        });

    </script>
{else}
    <center>
        <span class="users_empty">
            <i class="icon-info-sign"></i>
            هیچ دامنه ای پیدا نشد.
        </span>
    </center>
    <br/>
{/if}

