<div class="custom_legend_div">
    <span class="header">
        ویرایش فایل
    </span>

    <br/>
    <form method="post">
        <label for="name" class="col_3">
            نام فایل : 
        </label>
        <input type="text" name="name" id="name" class="col_4" value="{$file->name}">
        <br/><br/>


        <label for="icon" class="col_3">
            نمایه فایل : 
        </label>
        <button type="button" class="pop small" id="icon" style="width: 120px;" onclick="add_icon();">
            <i class="icon-picture"></i>
            انتخاب نمایه
        </button>
        <br/><br/>
        <div class="icon_div">
            {if $file->icon eq ""}
                <img src="{$images}blank-icon.png">
            {else}
                <img src="{$access_url}{$file->icon}">
            {/if}

        </div>
        <br/>


        <label for="file" class="col_3">
            فایل نصب : 
        </label>
        <button type="button" class="pop small" id="file" style="width: 120px;" onclick="add_binary();">
            <i class="icon-save"></i>
            انتخاب فایل نصب
        </button>
        <br/><br/>
        {if $file->binary eq ""}
            <div style="width: 250px;" class="binary-warning">
                <div class="notice warning">
                    <i class="icon-warning-sign icon-large"></i>
                    <span>فایل نصب انتخاب نشده است</span>
                </div>
            </div>
        {else}
            <div style="width: 250px;" class="binary-warning">
                <div class="notice success">
                    <i class="icon-ok icon-large"></i>
                    <span>فایل {$file->binary_basename} انتخاب شده.</span>
                </div>
            </div>
        {/if}


        <br/><br/>
        <label for="config" class="col_3">
            کانفیگ : 
        </label>
        <button type="button" class="pop small" id="config" style="width: 120px;" onclick="add_config();">
            <i class="icon-cog"></i>
            انتخاب فایل کانفیگ
        </button>
        <br/><br/>
        {if $file->config eq ""}
            <div style="width: 250px;" class="config-warning">
                <div class="notice warning">
                    <i class="icon-warning-sign icon-large"></i>
                    <span>فایل کانفیگ انتخاب نشده است</span>
                </div>
            </div>
        {else}
            <div style="width: 250px;" class="config-warning">
                <div class="notice success">
                    <i class="icon-ok icon-large"></i>
                    <span>فایل {$file->config_basename} انتخاب شده.</span>
                </div>
            </div>
        {/if}


        <label for="guide" class="col_3">
            راهنما :‌
        </label>
        <textarea id="guide" name="guide" class="ckeditor">{$file->guide}</textarea>

        <br/>
        <br/>
        <button class="pop" onclick="
                this.disabled = true;
                this.parentNode.submit();
                show_loading_modal();">
            <i class="icon-edit"></i>
            ویرایش فایل
        </button> 
        <input type="hidden" name="id" value="{$file->id}">
        <input type="hidden" class="icon" name="icon" value="{$file->icon}">
        <input type="hidden" class="binary" name="binary" value="{$file->binary}">
        <input type="hidden" class="config" name="config" value="{$file->config}">
        <input type="hidden" name="cmd" value="file_edit">
    </form>
</div>


<script type="text/javascript">
    function add_icon() {
        window.KCFinder = {
            callBack: function (value) {
                $(".icon_div img").attr('src', 'http://' + cleanup_url(value));
                $(".icon").val(value);
            }
        };
        window.open('/includes/3rd/kcfinder/browse.php?type=images&langCode=fa&dir=images/icons', 'kcfinder', 'status=0, toolbar=0, location=0, menubar=0, directories=0, ' + 'resizable=1, scrollbars=0, width=800, height=600');
    }

    function add_binary() {
        window.KCFinder = {
            callBack: function (value) {
                $(".binary-warning div").removeClass('warning').addClass('success');
                $(".binary-warning div i").removeClass('icon-warning-sign').addClass('icon-ok');
                $(".binary-warning div span").html('فایل نصب با موفقیت انتخاب شد');
                $(".binary").val(value);
            }
        };
        window.open('/includes/3rd/kcfinder/browse.php?type=files&langCode=fa&dir=files/connections', 'kcfinder', 'status=0, toolbar=0, location=0, menubar=0, directories=0, ' + 'resizable=1, scrollbars=0, width=800, height=600');
    }

    function add_config() {
        window.KCFinder = {
            callBack: function (value) {
                $(".config-warning div").removeClass('warning').addClass('success');
                $(".config-warning div i").removeClass('icon-warning-sign').addClass('icon-ok');
                $(".config-warning div span").html('فایل کانفیگ با موفقیت انتخاب شد');
                $(".config").val(value);
            }
        };
        window.open('/includes/3rd/kcfinder/browse.php?type=files&langCode=fa&dir=files/configs', 'kcfinder', 'status=0, toolbar=0, location=0, menubar=0, directories=0, ' + 'resizable=1, scrollbars=0, width=800, height=600');
    }
    {literal}
        function cleanup_url(url) {
            var reg = /.+?\:\/\/.+?(\/.+?)(?:#|\?|$)/;
            var pathname = reg.exec(url)[1];
            return window.location.hostname + pathname;
        }
    {/literal}
</script>