
<form method="post" class="advance_form">
    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                درگاه پرداخت
            </span>
            <select name="filter[gateway]" id="gateway" class="col_12">
                <optgroup label="انتخاب درگاه پرداخت">
                    <option value="all">همه</option>
                    {foreach from=$gateways key=gateway item=count}
                        <option value="{$gateway}" {if $smarty.session.admin_invoice_filter.gateway eq $gateway}selected="selected"{/if}>{$gateway}</option>
                    {/foreach}
                </optgroup>
            </select>
        </div>
    </div>

    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                مبلغ (ریال)
            </span>
            <input type='text' name="filter[amount]" id="amount" class="col_12 left" style="direction: ltr;" value="{$smarty.session.admin_invoice_filter.amount}">
        </div>
    </div>



    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                شماره تراکنش
            </span>
            <input type='text' name="filter[trans_id]" class="col_12 left" value="{$smarty.session.admin_invoice_filter.trans_id}">
        </div>
    </div>


    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                شماره فاکتور
            </span>
            <input type='text' name="filter[invoice_number]" class="col_12 left" value="{$smarty.session.admin_invoice_filter.invoice_number}">
        </div>
    </div>


    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                وضعیت
            </span>
            <select name="filter[status]" id="package" class="col_12">
                <optgroup label="وضعیت فاکتور">
                    <option value="all" {if $smarty.session.admin_invoice_filter.status eq "all"}selected="selected"{/if}>همه</option>
                    <option value="paid" {if $smarty.session.admin_invoice_filter.status eq "paid"}selected="selected"{/if}>پرداخت شده</option>
                    <option value="unpaid" {if $smarty.session.admin_invoice_filter.status eq "unpaid"}selected="selected"{/if}>پرداخت نشده</option>
                    <option value="canceled" {if $smarty.session.admin_invoice_filter.status eq "canceled"}selected="selected"{/if}>لغو شده</option>
                </optgroup>
            </select>
        </div>
    </div>


    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                نماینده
            </span>
            <select name='filter[reseller_id]' id="reseller" class="col_12">
                <option value="all" {if $smarty.session.admin_invoice_filter.reseller_id eq "all"}selected="selected"{/if}>همه</option>
                <option value="0" {if $smarty.session.admin_invoice_filter.reseller_id eq "0"}selected="selected"{/if}>سیستم</option>
                {section name=i loop=$resellers}
                    <option value="{$resellers[i].username}" {if $smarty.session.admin_invoice_filter.reseller_id eq $resellers[i].username}selected{/if}>{$resellers[i].fullname}</option>
                {/section}
            </select>
        </div>
    </div>
    <div class="col_12">
        <div class="custom_legend_div gray">
            <span class="header">
                تاریخ ایجاد فاکتور
            </span>
            <br/>
            <label for="creation_date_from" class='col_1'>از : </label>
            <input type='text' name="filter[creation_date_from]" id="creation_date_from" class="col_2 left" style="direction: ltr" value="{$smarty.session.admin_invoice_filter.creation_date_from}">
            <label for="creation_date_to">تا</label>
            <input type='text' name="filter[creation_date_to]" id="creation_date_to" class="col_2 left" style="direction: ltr" value="{$smarty.session.admin_invoice_filter.creation_date_to}">
            <span> مثال : </span>
            <code dir="ltr"> 1393-08-13 16:52:20</code>
            <span>یا : </span>
            <code dir="ltr">1393-08-13</code>
        </div>
    </div>




    <div class="col_12">
        <div class="custom_legend_div gray">
            <span class="header">
                تاریخ پرداخت فاکتور
            </span>
            <br/>
            <label for="paid_date_from" class='col_1'>از : </label>
            <input type='text' name="filter[paid_date_from]" id="paid_date_from" class="col_2 left" style="direction: ltr" value="{$smarty.session.admin_invoice_filter.paid_date_from}">
            <label for="paid_date_to">تا</label>
            <input type='text' name="filter[paid_date_to]" id="paid_date_to" class="col_2 left" style="direction: ltr" value="{$smarty.session.admin_invoice_filter.paid_date_to}">
            <span> مثال : </span>
            <code dir="ltr"> 1393-08-13 16:52:20</code>
            <span>یا : </span>
            <code dir="ltr">1393-08-13</code>
        </div>
    </div>
    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                کلمه در شرح فاکتور
            </span>
            <input type='text' name="filter[word_in_desc]" class="col_12 right" value="{$smarty.session.admin_invoice_filter.word_in_desc}">
        </div>
    </div>

    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                کلمه در نام فاکتور
            </span>
            <input type='text' name="filter[word_in_name]" class="col_12 right" value="{$smarty.session.admin_invoice_filter.word_in_name}">
        </div>
    </div>

    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                نام کاربری 
            </span>
            <input type='text' name="filter[username]" class="col_12 left" value="{$smarty.session.admin_invoice_filter.username}">
        </div>
    </div>

    <input type="hidden" name='cmd' value='admin_invoice_filter'>
    <br/><br/>
    <div class="col_12">
        <button type="submit" class="pop"><i class="icon-search"></i>  جستجو</button>
        <button type="button" class="pop" onclick="document.forms['reset'].submit();"><i class="icon-refresh"></i>
            حذف فیلتر
        </button>
    </div>
</form>
<form method="post" id="reset">
    <input type="hidden" name="cmd" value="admin_invoice_filter_clear">
</form>
