<form method="post">
    <label for="automatic_sync" class="col_3">همسان سازی اتوماتیک : </label>
    <select name="sync_config[auto_sync]" id="automatic_sync">
        <option value="0" {if $sync_config.auto_sync eq 0}selected{/if}>خیر</option>
        <option value="1" {if $sync_config.auto_sync eq 1}selected{/if}>بله</option>
    </select>
    <span class="tooltip-bottom" title="در صورت فعال بودن , سیستم به صورت اتوماتیک پایگاه داده خود را با سرور اکانتینگ همسان میکند."><i class="icon-info-sign icon-large hand"></i></span>
    <br/><br/>
    
    
    <label for="sync_timeout" class="col_3">وقفه زمانی بین هر بار همسان سازی : </label>
    <select name="sync_config[sync_interval]" id="sync_timeout">
        <option value="60" {if $sync_config.sync_interval eq 60}selected{/if}>یک ساعت</option>
        <option value="360" {if $sync_config.sync_interval eq 360}selected{/if}>۶ ساعت</option>
        <option value="720" {if $sync_config.sync_interval eq 720}selected{/if}>۱۲ ساعت</option>
        <option value="1440" {if $sync_config.sync_interval eq 1440}selected{/if}>۲۴ ساعت</option>
        <option value="10080" {if $sync_config.sync_interval eq 10080}selected{/if}>یک هقته</option>
    </select>
    <span class="tooltip-bottom" title="فاصله زمانی مابین هر بار همسان سازی کلمه عبور کاربران , زمان انقضا , زمان شروع استفاده و ... "><i class="icon-info-sign icon-large hand"></i></span>
    <br/><br/>
    
    
    <label for="extract_resellers" class="col_3">انتقال هوشمند کاربر به نماینده : </label>
    <select name="sync_config[smart_resellers]" id="extract_resellers">
        <option value="0" {if $sync_config.smart_resellers eq 0}selected{/if}>خیر</option>
        <option value="1" {if $sync_config.smart_resellers eq 1}selected{/if}>بله</option>
    </select>
    <span class="tooltip-bottom" title="مثال :‌کاربرانی که با _P شروع میشوند به نماینده ای منتقل میشوند که پیشوند کاربری اش _P میباشد."><i class="icon-info-sign icon-large hand"></i></span>
    <br/><br/>

    <label for="package" class="col_3"> پکیج پیشفرض : </label>
    <select name="sync_config[default_package]" id="package">
        <optgroup label="انتخاب پکیج کاربری">
            {section name=i loop=$packages}
                <option value="{$packages[i].id}" {if $sync_config.default_package eq $packages[i].id}selected{/if}>{$packages[i].name}</option>
            {/section}
        </optgroup>
    </select>
    <span class="tooltip-bottom" title="در صورتی که سیستم قادر به شناسایی هوشمند پکیج کاربر نباشد از این پکیج استفاده خواهد کرد."><i class="icon-info-sign icon-large hand"></i></span>
<br/><br/>
<label for="ignore_sync" class="col_12">عدم همسان سازی کاربران زیر  (جدا سازی با کاراکتر کاما) : </label>
<textarea name="sync_config[ignore_sync]" id="ignore_sync" class="col_12 left" style="height: 6em;direction: ltr;">{$sync_config.ignore_sync}</textarea>
<br/><br/>
    <button class="pop" type="submit">
        <i class="icon-save"></i>
        ذخیره تنظیمات
    </button>
    <input type="hidden" name="cmd" value="sync_config_save">
</form>