{if $tickets_closed neq false}
    <table class='striped'>
        <thead>
            <tr>
                <th  class="center">فرستنده</th>
                <th  class="center">عنوان</th>
                <th  class="center">تاریخ درخواست</th>
                <th  class="center">ضرورت</th>
                <th  class="center">تاریخ آخرین پاسخ</th>
                <th  class="center">ابزار</th>
            </tr>
        </thead>
        <tbody>
            {foreach from=$tickets_closed  item=ticket}
                <tr>
                    <td  class="center">
                        {if $ticket.level eq 'reseller'}
                            نماینده
                            -
                            {$ticket.username}
                        {/if}
                        {if $ticket.level eq 'user'}
                            کاربر
                            -
                            {$ticket.username}
                        {/if}
                        {if $ticket.level eq 'admin'}
                            مدیر
                            -
                            {$ticket.username}
                        {/if}
                        {if $ticket.level eq 'guest'}
                            <a href="{$access_url}/guest/?key={$ticket.uniqueid}&email={$ticket.email}" target="_blank" style="text-decoration: none;color: black">
                                مشتری -  {$ticket.email}
                            </a>
                        {/if}
                    </td>
                    <td  class="center">{$ticket.subject}</td>
                    <td class='center' style="direction: ltr;">
                        <span>
                            <i>{$ticket.jdate}</i>
                        </span>
                    </td>
                    <td  class="center">
                        {if $ticket.priority eq "1"}
                            <span style="color: black;">
                                ساده
                            </span>
                        {/if}
                        {if $ticket.priority eq "2"}
                            <span style="color: green;">
                                معمولی
                            </span>
                        {/if}
                        {if $ticket.priority eq "3"}
                            <span style="color: red;">
                                اضطراری
                            </span>
                        {/if}
                    </td>
                    <td class='center' style="direction: ltr;">
                        <span>
                            <i>{$ticket.jlast_reply}</i>
                        </span>
                    </td>
                    <td  class="center">
                        <ul class="button-bar" dir="ltr">
                            <li><a class="tooltip-bottom" title="پاسخ/مشاهده" style="color: green;" href="?cmd=ticket&action=view&id={$ticket.id}"><i class="icon-reply"></i></a></li>
                        </ul>
                    </td>
                </tr>
            {/foreach}

        </tbody>
    </table>
    {include file='./pagination_c.tpl'}
    <span>راهنما : </span>
    <br/>
    <span class="info"><i class="icon-reply icon-large"></i> مشاهده تیکت و ارسال پاسخ</span>

{else}
    <center>
        <span class="users_empty">
            <i class="icon-info-sign"></i>
            هیچ درخواستی پیدا نشد.
        </span>
    </center>
    <br/>
{/if}