{literal}
    <script>
        $(".user_edit").click(function () {
            var username = $(this).attr('username');
            $(".user_edit_modal").attr('username', username);
            $(".user_edit_modal .loading").show();
            $(".user_edit_modal .body").hide();
            $(".user_edit_username").html(username);
            $(".user_edit_modal").modal({
                opacity: 80,
                overlayCss: {backgroundColor: "#fff"},
                overlayClose: true
            });
            var post_data = {
                cmd: 'user_edit_load',
                username: username
            };
            $.ajax({
                type: 'POST',
                url: 'ajax.php',
                data: post_data
            })
                    .done(function (data) {
                        $(".user_edit_modal .loading").hide();
                        $(".user_edit_modal .body").show();
                        var jsondata = JSON.parse(data);
                        $("#username_edit").val(jsondata.username);
                        $("#password_edit").val(jsondata.password);
                        $("#email_edit").val(jsondata.email);
                        $("#fullname_edit").val(jsondata.fullname);
                        $("#reseller_edit").val(jsondata.reseller_id);
                        $("#edit_id").val(jsondata.id);
                        $(".user_edit_modal").center(true);
                    })
                    .fail(function () {
                        alert("Posting failed.");
                    });
        });

        $(".user_edit_save").click(function () {
            $(".user_edit_modal .loading").show();
            $(".user_edit_modal .body").hide();
            var username = $("#username_edit").val();
            var password = $("#password_edit").val();
            var email = $("#email_edit").val();
            var fullname = $("#fullname_edit").val();
            var reseller_id = $("#reseller_edit").val();
            var edit_id = $("#edit_id").val();
            var post_data = {
                cmd: 'user_edit_save',
                username: username,
                password: password,
                email: email,
                fullname: fullname,
                reseller_id: reseller_id,
                id: edit_id
            };
            $.ajax({
                type: 'POST',
                url: 'ajax.php',
                data: post_data
            })
                    .done(function (data) {
                        if (data === 'ok') {
                            $.modal.close();
                            //location.reload();
                            window.location.href = "./?cmd=user&action=list";
                        }
                        else {
                            alert(data);
                            $(".user_edit_modal .loading").hide();
                            $(".user_edit_modal .body").show();
                        }
                    })
                    .fail(function () {
                        alert("Posting failed.");
                    });
        });
    </script>
{/literal}