{literal}
    <script>
        $(".user_ibs_info").click(function () {
            var username = $(this).attr('username');
            $(".ibs_info_modal .loading").show();
            $(".ibs_info_modal .body").hide();
            $(".ibs_info_modal").modal({
                opacity: 80,
                overlayCss: {backgroundColor: "#fff"},
                overlayClose: true
            });
            var post_data = {
                cmd: 'user_ibs_info',
                username: username
            };
            $.ajax({
                type: 'POST',
                url: 'ajax.php',
                data: post_data
            })
                    .done(function (data) {
                        $(".ibs_info_modal .loading").hide();
                        var jsondata = JSON.parse(data);
                        $(".ibs_info_modal #username").html(username);
                        $(".ibs_info_modal #credit").html(jsondata.credit);
                        $(".ibs_info_modal #group").html(jsondata.group);
                        $(".ibs_info_modal #status").html(jsondata.status);
                        $(".ibs_info_modal #locked").html(jsondata.locked);
                        $(".ibs_info_modal #expire").html(jsondata.jexpire_date);
                        $(".ibs_info_modal .body").show();
                        $(".ibs_info_modal").center(true);
                    })
                    .fail(function () {
                        alert("Posting failed.");
                    });
        });
    </script>
{/literal}