{if $smarty.session.import_errors neq false && $smarty.get.status eq 'parsed'}
    <div class="notice error" id="">
        <i class="icon-remove-sign icon-large"></i>
        {$smarty.session.import_errors}
        <a href="#close" class="icon-remove"></a>
    </div>
{/if}
{if $smarty.session.import_users_ibsng_errors neq false && $smarty.get.status eq 'parsed'}
    <div class="notice error" id="">
        <i class="icon-remove-sign icon-large"></i>
        خطا در سرور IBSng : <br/>
        {$smarty.session.import_users_ibsng_errors}
        <a href="#close" class="icon-remove"></a>
    </div>
{/if}
{if $smarty.get.result eq 'success' && $smarty.get.status eq 'parsed'}
    <div class="notice success" id="hideMe">
        <i class="icon-ok icon-large"></i>
        {$smarty.session.import_users_count}
        کاربر با موفقیت ایجاد شد.
        <a href="#close" class="icon-remove"></a>
    </div>
{/if}

<form method="post" enctype="multipart/form-data">
    <label for='reseller' class="col_2">نماینده : </label>
    <select name="reseller_id" id="reseller">
        <optgroup label="انتخاب نماینده">
            <option value="0">سیستم</option>
            {section name=i loop=$resellers}
                <option value="{$resellers[i].id}">{$resellers[i].fullname}</option>
            {/section}
        </optgroup>
    </select>
    <br/><br/>
    <label for="package" class="col_2">پکیج : </label>
    <select name="package_id" id="package">
        <optgroup label="انتخاب پکیج کاربری">
            {section name=i loop=$packages}
                <option value="{$packages[i].id}">{$packages[i].name}</option>
            {/section}
        </optgroup>
    </select>
    <br/><br/>
    <label for="logo" class="col_2">
        فایل حاوی کاربران
    </label>
    <button class="pop small" type="button" id="browse"> بارگذاری</button>
    <input type="file" name="import" value="" id="import" class="col_7" style="display:none">
    <div class="notice success hide" id="file_div"><i class="icon-cloud-upload icon-large"></i>
        <span id="file_container">

        </span>
        <a href="" class="icon-remove" id="import-remove"></a>
    </div>
    <input type="hidden" name="cmd" value="user_import_upload">
    <br/><br/>
    <button type="submit" class="" onclick="
                this.disabled = true;
                this.parentNode.submit();
                show_loading_modal();">
        <i class="icon-cloud-upload icon-large">
        </i>
        ارسال فایل به سرور
    </button>
    <div dir="ltr">

    </div>
</form>

<br/><br/>
<br/>
<span class="info tooltip-bottom" dir="ltr" title="username,password<br/>persist,123456<br/>u0045,654321<br/>... , ..." style="cursor: pointer;">
    <span dir="rtl"> نمونه فایل کاربری</span>
</span>
<span class="info">
    نام کاربری و کلمه عبور در فایل باید از محدودیت ها و قوانین تنظیمات اصلی پیروی کند.
</span>
<span class="info">
    سیستم حساس به پسوند فایل ارسالی نیست
</span>
<span class="info">
    پیشنهاد میشود قبل از ایجاد گروهی کاربر ٫ یک بار پروسه همسانسازی را اجرا کنید.
</span>

<script>
    $("#browse").click(function () {
        $("#import").trigger('click');
    });
    $('#import').change(function (e) {
        var filename = $('input[type=file]').val().replace(/C:\\fakepath\\/i, '')
        $("#file_container").html('\
فایل \n\
<code>' + filename + '</code>\n\
آپلود خواهد شد.');
        $("#file_div").show();
        $(".icon-remove").show();
    });
    $("#import-remove").click(function () {
        reset($('#import'));
    });
    window.reset = function (e) {
        e.wrap('<form>').closest('form').get(0).reset();
        e.unwrap();
    }
</script>