<div class="custom_legend_div">
    <span class="header">
        خرید آنلاین اعتبار
    </span>
    <form method="post">
        <div class="notice error hide" id="buy_credit_error"><i class="icon-remove-sign icon-large"></i>
            <span></span>
            <a href="#close" class="icon-remove"></a>
        </div>
        {if $smarty.get.msg eq 'error'}
            <div class="notice error"><i class="icon-remove-sign icon-large"></i>
                {$smarty.session.last_error}
                <a href="#close" class="icon-remove"></a>
            </div>
        {/if}
        {if $smarty.get.msg eq 'success' && $smarty.get.action eq 'buy'}
            <div class="notice success"><i class="icon-ok icon-large"></i>
                با تشکر , پرداخت با موفقیت انجام شد.
                <a href="#close" class="icon-remove"></a></div>
            {/if}
        <label for="amount" class="col_2">مبلغ خرید  (ریال) : </label>
        <input type="text" name="amount" id='amount' class="col_2">
        <span>حداقل مبلغ تراکنش : {$config.shop_min_deposit|number_format} ریال</span>
        <br/>
        <label class="col_2">انتخاب درگاه پرداخت : </label>
        <br/>
        {if $modules eq false}
            <br/>
            <div class="users_empty">
                هیچ درگاه پرداخت فعالی جهت پرداخت وجه موجود نیست
            </div>
            <br/><br/>
        {else}
            {section name=i loop=$modules}
                <label for='{$modules[i].name}' class="col_3">
                    <img class="caption" title="
                         درگاه پرداخت اینترنتی {$modules[i].name}
                         <input type='radio' name='gateway' id='{$modules[i].name}' value='{$modules[i].name}' 
                         {if $modules[i].info.activated neq 1}
                             disabled='disabled' /><i style='color: red;'> (غیر فعال)</i>
                         {else}
                             /><i style='color: green;'> (فعال)</i>
                         {/if}
                         "
                         src="{$modules[i].info.pic}" width="300"  alt="لوگو ماژول" style="max-height: 120px;"/>
                </label>

            {/section}
        {/if}
        <br/><br/>
        <button type="button" class="pop" id="reseller_credit_buy_submit">خرید آنلاین</button>
        <input type="hidden" name="cmd" value="reseller_credit_buy">
    </form>
</div>
<script>
    var shop_min_deposit = {$config.shop_min_deposit}

    $("#reseller_credit_buy_submit").click(function () {
        var has_error = false;
        var amount = $("#amount").val();
        var gateway = $("input:radio[name=gateway]:checked").val();
        if (typeof gateway === 'undefined') {
            has_error = true;
            $("#buy_credit_error span").html('لطفا یکی از درگاه های پرداخت را انتخاب نمایید');
        }
        if (amount < shop_min_deposit) {
            has_error = true;
            $("#buy_credit_error span").html('حداقل مبلغ تراکنش  {$config.shop_min_deposit|number_format} ریال میباشد.');
        }
        if (!isNumeric(amount)) {
            has_error = true;
            $("#buy_credit_error span").html('مبلغ خرید را صحیح وارد نمایید');
        }
        if (has_error == true) {
            $("#buy_credit_error").removeClass('hide');
        }
        else {
            $("#buy_credit_error").addClass('hide');
            $("#buy_credit_error span").html(' ');
            show_loading_modal();
            $("form").submit();
        }
    });
    function isNumeric(n) {
        return !isNaN(parseFloat(n)) && isFinite(n);
    }
</script>