<div class="custom_legend_div">
    <span class="header">
        فاکتور ها
    </span>
    <table class="sortable striped">
        <thead>
            <tr>
                <th class="center">
                    #
                </th>
                <th class="center">
                    شرح فاکتور
                </th>
                <th class="center">
                    مبلغ
                </th>
                <th class="center">
                    وضعیت
                </th>
                <th class="center">
                    تراکنش و درگاه
                </th>
                <th class="center">
                    تاریخ فاکتور
                </th>
                <th class="center">
                    تاریخ پرداخت
                </th>
                {*<th>

                </th>*}
            </tr>
        </thead>
        <tbody>
            {section name=i loop=$invoices}
                <tr style="height:48px;">
                    <td class="center">
                        #{$invoices[i].number}
                    </td>
                    <td class="center tooltip-top" title="{$invoices[i].description}">
                        {$invoices[i].name}
                    </td>
                    <td class="center">
                        {math equation="abs(x)" x=$invoices[i].amount assign="abs"} 
                        {if $invoices[i].amount < 0}
                            <i class="icon-minus-sign icon-large" style="color: red;"></i>
                        {/if}
                        {$abs|number_format} ریال
                    </td>
                    <td class="center">
                        {if $invoices[i].status eq 'paid'}
                            <span style="color : green;">پرداخت شده</span>
                        {/if}
                        {if $invoices[i].status eq 'unpaid'}
                            <span style="color : red;">پرداخت نشده</span>
                        {/if}
                        {if $invoices[i].status eq 'canceled'}
                            <span style="color : gray;">لغو شده</span>
                        {/if}
                    </td>
                    <td class="center">
                        {$invoices[i].gateway}-{$invoices[i].transaction}
                    </td>
                    <td class="center">
                        <span dir="ltr">{$invoices[i].jdate}</span>
                    </td>
                    <td class="center">
                        <span dir="ltr">{$invoices[i].jpaid_date}</span>
                    </td>
                    {*<td class="center">
                        {if $invoices[i].status eq "unpaid"}
                            <a class="button small" href="?cmd=invoice&action=pay&id={$invoices[i].number}" onclick="show_loading_modal();">
                                <i class="icon-credit-card"></i>
                                پرداخت آنلاین
                            </a>
                        {/if}
                        {if $invoices[i].action neq "" && $invoices[i].status eq "unpaid"}
                            <a class="button small" href="?cmd=invoice&action=cancel&id={$invoices[i].number}" onclick="show_loading_modal();">
                                <i class="icon-remove"></i>
                                لغو سفارش
                            </a>
                        {/if}
                    </td>*}
                </tr>
            {/section}
        </tbody>
    </table>
    {include file='./pagination.tpl'}
</div>