<?php

class zip {

    public function __construct() {
        
    }

    static public function create($input_file, $output_zip) {
        $obj = new ZipArchive();
        if (file_exists($output_zip)) {
            if ($obj->open($output_zip, ZIPARCHIVE::OVERWRITE) !== TRUE) {
                return false;
            }
        } else {
            if ($obj->open($output_zip, ZIPARCHIVE::CREATE) !== TRUE) {
                return false;
            }
        }

        if (is_array($input_file)) {
            foreach ($input_file as $file) {
                $obj->addFile($file, basename($file));
            }
        } elseif (strpos($input_file, ',') !== false) {
            $files = explode(',', $input_file);
            foreach ($files as $file) {
                $obj->addFile($file, basename($file));
            }
        } else {
            $obj->addFile($input_file, basename($input_file));
        }
        $obj->close();
        return true;
    }

    public static function extract($zipfile) {
        if (file_exists(sys_get_temp_dir() . '/persist_backup/persist.sql')){
            unlink(sys_get_temp_dir() . '/persist_backup/persist.sql');
        }
        if (!file_exists($zipfile)){
            error::occur('zip_file_not_found');
            return false;
        }
        $obj = new ZipArchive;
        $res = $obj->open($zipfile);
        if ($res === TRUE) {
            $obj->extractTo(sys_get_temp_dir() . '/persist_backup/');
            $obj->close();
            return sys_get_temp_dir() . '/persist_backup/persist.sql';
        } else {
            error::occur('zip_extract_failed');
            return false;
        }
    }

}
