<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6 no-js" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7 no-js" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8 no-js" lang="en"> <![endif]-->
<!--[if IE 9 ]><html class="ie ie9 no-js" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html class="no-js" lang="fa"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="fa" http-equiv="Content-Language">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

        <title>{$title}</title>
        <meta name="description" content="الگوی پیش فرض سیستم مدیریت پرسیست پنل">
        <meta name="author" content="PersistPanel.com">

        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta name="apple-mobile-web-app-capable" content="yes">

        <!-- LOCAL VERSION - This version doesn't require a web server to show the page properly -->
        <link rel="stylesheet" href="{$css}skeleton-v1.1.css">
        <link rel="stylesheet" href="{$css}flexslider-v1.8.css">
        <link rel="stylesheet" href="{$css}main-r6.css">
        <link rel="stylesheet" href="{$css}media-queries-r6.css">
        <link rel="stylesheet" href="{$css}sprites-r6.css">
        <link rel="stylesheet" href="{$css}theme-default-r6.css">
        <link href="{$css}persist.css" rel="stylesheet" type="text/css"/>
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic' rel='stylesheet' type='text/css'>

        <link rel="shortcut icon" href="{$images}favicon.ico">
        <link rel="apple-touch-icon" href="{$images}apple-touch-icon.png">
        <link rel="apple-touch-icon" sizes="72x72" href="{$images}apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="114x114" href="{$images}apple-touch-icon-114x114.png">

        <!-- Allow IE to render HTML5 -->
        <!--[if lt IE 9]>
                <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
        <!--<![endif]-->
    </head>
    <body>

        <div id="main" role="main">

            <header>
                <div class="container">
                    <h1 class="logo one-third column alpha">
                        <a href="/">
                            <img src="{if $logo eq ""}{$images}/empty.gif{else}{$access_url}{$logo}{/if}" alt="{$name}" class="scale-with-grid" style="width: 300px;height: 80px;"/>
                        </a>
                    </h1>
                    <nav class="menu two-thirds column omega">
                        <ul>
                            <li><a href="#home" class="active">خانه<br /><span>صفحه اصلی</span></a></li>
                            <li><a href="#service">سرویسها<br /><span>سرویسها</span></a></li>
                            <li><a href="/user/">کاربران<br /><span>پنل کاربران</span></a></li>
                            <li><a href="/reseller/">نمایندگان<br /><span>پنل نمایندگان</span></a></li>
                            <li><a href="#download">دانلود<br /><span>کانکشن ها </span></a></li>
                            <li><a href="#contact">پشتیبانی<br /><span>پشتیبانی</span></a></li>
                        </ul>
                    </nav>
                </div>
                <div class="bottom-gradient">
                    <span class="left"></span>
                    <span class="center"></span>
                    <span class="right"></span>
                </div>	
            </header>

            {include file='./main.tpl'}
            {include file='./download.tpl'}
            {include file='./service.tpl'}
            {include file='./contact.tpl'}
            {include file='./dialog.tpl'}
            {include file='./PaymentResult.tpl'}
        </div>

        <script src="{$scripts}jquery.min.js"></script>
        <script src="{$scripts}jquery.flexslider-v1.8.min.js"></script>
        <script src="{$scripts}jquery.ba-hashchange-v1.3.min.js"></script>
        <script src="{$scripts}main-r6.js"></script>
        <script src="{$scripts}jquery.simplemodal.1.4.4.min.js" type="text/javascript"></script>

        {include file='./scripts.tpl'}
    </body>
</html>

{* box light featured*}