<div class="notice warning">
    <i class="icon-warning-sign icon-large"></i>
    شما مجاز به ایجاد {$status.domainlimit - $stats.domain.total} دامنه هستید
    <a href="#close" class="icon-remove"></a>
</div>
<div class="notice warning">
    <i class="icon-warning-sign icon-large"></i>
    قبل از استفاده باید مشخصات زیر روی دامنه شما تنظیم شده باشد :‌
    <br/>
    ns1.kascodes.com
    <br/>
    ns2.kascodes.com
    <a href="#close" class="icon-remove"></a>
</div>

<form method="post"><label class="col_3" for="level">مورد استفاده : </label>
    <select name="level" id="level" class="col_4">
        <option value="reseller">فروشگاه اختصاصی نماینده</option>
        <option value="admin">فروشگاه اصلی سیستم</option>
    </select>
    <div id="reseller_selected">
        <label class="col_3" for="reseller">نماینده : </label>
        <select name="reseller" id="reseller" class="col_4">
            {section name=i loop=$resellers}
                <option value="{$resellers[i].username}" {if $smarty.get.action eq 'reseller' && $smarty.get.id eq $resellers[i].id} selected {/if}>{$resellers[i].fullname}</option>
            {/section}
        </select>
    </div>
    <br/>
    <label class="col_3" for="domain">دامنه : </label>
    <input type="text" name="domain" id="domain" class="col_4" dir="ltr">
    <br/>
    <label class="col_3" for="template">الگوی فروشگاه : </label>
    <select name="template" id="template" class="col_4">
        {section name=i loop=$templates}
            <option value="{$templates[i]}" {if $templates[i] eq $active_tpl} selected {/if}>{$templates[i]}</option>
        {/section}
    </select>
    <br/><br/>
    <button type="submit" class="pop" onclick="
                this.disabled = true;
                this.parentNode.submit();
                show_loading_modal();">
        <i class="icon-cloud"></i>
        ایجاد
    </button>
    <input type="hidden" name="cmd" value="domain_add">
</form>

<br/>
راهنما : 
<br/>
<span class="info">
    استفاده از SubDomain غیر مجاز است
</span>
<span class="info">
    دامنه را بدون www و http وارد نمایید
</span>

<script>
    $('#level').on('change', function () {
        if (this.value === 'reseller') {
            $("#reseller_selected").show();
        }
        else {
            $("#reseller_selected").hide();
        }
    });
</script>