
<div class="custom_legend_div">
    <span class="header">
        مدیریت فایل ها
    </span>
    <br/>

    {if $files eq false}
        <center>
            <span class="users_empty">
                <i class="icon-info-sign"></i>
                هیچ فایلی پیدا نشد.
            </span>
        </center>
    {else}
        <div class="notice warning">
            <i class="icon-warning-sign icon-large"></i>
            هر بلوک نشان دهنده نحوه نمایش فایل در فروشگاه می باشد ٫ برای ویرایش و حذف از کلید های تعبیه شده در زیر بلوک استفاده نمایید.
            <a href="#close" class="icon-remove"></a>
        </div>
        <div>
            {foreach from=$files item=file}
                <div class="files_admin_container">
                    <div>
                        <img src="{if $file->icon eq ""}{$images}blank-icon.png{else}{$access_url}{$file->icon}{/if}" alt="نمایه" style="width: 47px;height: 47px">
                        <span style="position: relative;top: -12px;font-size: 20px;">{$file->name}</span>
                    </div>
                    <br/>
                    <button type="button" class="pill" style="width: 100%;" onclick='show_link("{$file->binary}")'>
                        فایل نصب
                    </button>
                    <br/><br/>
                    <button type="button" class="pill" style="width: 100%;" onclick='show_link("{$file->config}")'>
                        کانفیگ
                    </button>
                    <br/><br/>
                    <script>
                        var guide_{$file->id} = '{$file->guide}';
                    </script>
                    <button type="button" class="pill" style="width: 100%;" onclick='show_guide(guide_{$file->id})'>
                        آموزش
                    </button>
                    <hr/>
                    <center>
                        <ul class="button-bar" dir="ltr">
                            <li><a class="tooltip-top" title="حذف فایل" style="color: red;" href="?cmd=file&action=delete&id={$file->id}" onclick="return confirm('آیا واقعا میخواهید این فایل حذف شود ؟')"><i class="icon-remove"></i></a></li>
                            <li><a class="tooltip-bottom" title="ویرایش" style="color: green;" href="?cmd=file&action=edit&id={$file->id}"><i class="icon-edit"></i></a></li>
                        </ul>
                    </center>
                </div>
            {/foreach} 
        </div>
    {/if}
</div>



<div class='file_modal modals_regular' style="display: none;width: 300px;">
    <div class="loading">
    </div>
    <div class="body">
        فایل <a href="#">x</a> برای این کلید انتخاب شده.
    </div>
</div>
{literal}
    <script>
        function show_link(url) {
            $(".file_modal .loading").hide();
            $(".file_modal .body").show();
            $(".file_modal").modal({
                opacity: 80,
                overlayCss: {backgroundColor: "#fff"},
                overlayClose: true
            });
            if (url === "") {
                $(".file_modal .body").html("<span>هیج فایلی برای این کلید انتخاب نشده.</span>");

            }
            else {
                $(".file_modal .body a").html(basename(url));
                $(".file_modal .body a").attr('href', 'http://' + window.location.hostname + url);
            }
        }

        function show_guide(guide) {
            $(".file_modal .loading").hide();
            $(".file_modal .body").show();
            $(".file_modal").modal({
                opacity: 80,
                overlayCss: {backgroundColor: "#fff"},
                overlayClose: true
            });
            if (guide === "") {
                $(".file_modal .body").html("<span>هیج راهنمایی برای این فایل درج نشده.</span>");

            }
            else {
                $(".file_modal .body").html(guide);
            }
            $(".file_modal").center(true);
        }



        function basename(path, suffix) {
            var b = path;
            var lastChar = b.charAt(b.length - 1);
            if (lastChar === '/' || lastChar === '\\') {
                b = b.slice(0, -1);
            }
            b = b.replace(/^.*[\/\\]/g, '');
            if (typeof suffix === 'string' && b.substr(b.length - suffix.length) == suffix) {
                b = b.substr(0, b.length - suffix.length);
            }
            return b;
        }

        function cleanup_url(url) {
            var reg = /.+?\:\/\/.+?(\/.+?)(?:#|\?|$)/;
            var pathname = reg.exec(url)[1];
            return window.location.hostname + pathname;
        }
    </script>
{/literal}