<form method="post" class="simple_form">
    <input type="text" name="filter[trans_id]" value="" class="col_7" placeholder="جستجو بر حسب شماره تراکنش" style="height: 35px;position: relative;top: -2px;"/>
    <input type="hidden" name='cmd' value='admin_invoice_filter'>
    <button type="button" class="pop advance_search col_3" style="position: relative;top: -4px;"><i class="icon-cogs"></i>  جستجوی پیشرفته</button>
    <button type="submit" class="pop col_2" style="position: relative;top: -4px;"><i class="icon-search"></i>  جستجو</button>
</form>





<form method="post" style="display: none;" class="advance_form">
    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                درگاه پرداخت
            </span>
            <select name="filter[gateway]" id="gateway" class="col_12">
                <optgroup label="انتخاب درگاه پرداخت">
                    <option value="all">همه</option>
                    {foreach from=$gateways key=gateway item=count}
                        <option value="{$gateway}">{$gateway}</option>
                    {/foreach}
                </optgroup>
            </select>
        </div>
    </div>

    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                مبلغ (ریال)
            </span>
            <input type='text' name="filter[amount]" id="amount" class="col_12 left" style="direction: ltr;">
        </div>
    </div>



    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                شماره تراکنش
            </span>
            <input type='text' name="filter[trans_id]" class="col_12 left">
        </div>
    </div>


    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                شماره فاکتور
            </span>
            <input type='text' name="filter[invoice_number]" class="col_12 left">
        </div>
    </div>


    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                وضعیت
            </span>
            <select name="filter[status]" id="package" class="col_12">
                <optgroup label="وضعیت فاکتور">
                    <option value="">همه</option>
                    <option value="paid">پرداخت شده</option>
                    <option value="unpaid">پرداخت نشده</option>
                    <option value="canceled">لغو شده</option>
                </optgroup>
            </select>
        </div>
    </div>


    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                نماینده
            </span>
            <select name='filter[reseller_id]' id="reseller" class="col_12">
                <option value="">همه</option>
                <option value="0">سیستم</option>
                {section name=i loop=$resellers}
                    <option value="{$resellers[i].username}" {if $smarty.get.username eq $resellers[i].username}selected{/if}>{$resellers[i].fullname}</option>
                {/section}
            </select>
        </div>
    </div>
    <div class="col_12">
        <div class="custom_legend_div gray">
            <span class="header">
                تاریخ ایجاد فاکتور
            </span>
            <br/>
            <label for="creation_date_from" class='col_1'>از : </label>
            <input type='text' name="filter[creation_date_from]" id="creation_date_from" class="col_2 left" style="direction: ltr">
            <label for="creation_date_to">تا</label>
            <input type='text' name="filter[creation_date_to]" id="creation_date_to" class="col_2 left" style="direction: ltr">
            <span> مثال : </span>
            <code dir="ltr"> 1393-08-13 16:52:20</code>
            <span>یا : </span>
            <code dir="ltr">1393-08-13</code>
        </div>
    </div>




    <div class="col_12">
        <div class="custom_legend_div gray">
            <span class="header">
                تاریخ پرداخت فاکتور
            </span>
            <br/>
            <label for="paid_date_from" class='col_1'>از : </label>
            <input type='text' name="filter[paid_date_from]" id="paid_date_from" class="col_2 left" style="direction: ltr">
            <label for="paid_date_to">تا</label>
            <input type='text' name="filter[paid_date_to]" id="paid_date_to" class="col_2 left" style="direction: ltr">
            <span> مثال : </span>
            <code dir="ltr"> 1393-08-13 16:52:20</code>
            <span>یا : </span>
            <code dir="ltr">1393-08-13</code>
        </div>
    </div>
    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                کلمه در شرح فاکتور
            </span>
            <input type='text' name="filter[word_in_desc]" class="col_12 right">
        </div>
    </div>

    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                کلمه در نام فاکتور
            </span>
            <input type='text' name="filter[word_in_name]" class="col_12 right">
        </div>
    </div>

    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                نام کاربری 
            </span>
            <input type='text' name="filter[username]" class="col_12 left">
        </div>
    </div>

    <input type="hidden" name='cmd' value='admin_invoice_filter'>
    <br/><br/>
    <div class="col_12">
        <button type="submit" class="pop"><i class="icon-search"></i>  جستجو</button>
    </div>
</form>


<script>
    $(".advance_search").click(function () {
        $(".advance_form").css('display', 'block');
        $(".simple_form").css('display', 'none');
    });
</script>