<div class="custom_legend_div">
    <span class="header">
        جستجوی فاکتور
    </span>
    {if $smarty.session.admin_invoice_filter eq true}
        {include file='./filter/filtered.tpl'}
    {else}
        {include file='./filter/filter.tpl'}
    {/if}
</div>
<br/>
{if $invoices neq false}
    <table class="sortable striped">
        <thead>
            <tr>
                <th class="center">
                    #
                </th>
                <th class="center">
                    شرح فاکتور
                </th>
                <th class="center">
                    مالک فاکتور
                </th>
                <th class="center">
                    مبلغ
                </th>
                <th class="center">
                    وضعیت
                </th>
                <th class="center">
                    تراکنش و درگاه
                </th>
                <th class="center">
                    تاریخ فاکتور
                </th>
                <th class="center">
                    تاریخ پرداخت
                </th>
                <th>

                </th>
            </tr>
        </thead>
        <tbody>
            {section name=i loop=$invoices}
                <tr style="height:48px;">
                    <td class="center">
                        #{$invoices[i].number}
                    </td>
                    <td class="center tooltip-top" title="{$invoices[i].description}">
                        {$invoices[i].name}
                    </td>
                    <td class="center tooltip-bottom" title='{if $invoices[i].level eq 'user'}کاربر{else}نماینده{/if}'>
                        {$invoices[i].username}
                    </td>
                    <td class="center">
                        {math equation="abs(x)" x=$invoices[i].amount assign="abs"} 
                        {if $invoices[i].amount < 0}
                            <i class="icon-minus-sign icon-large" style="color: red;"></i>
                        {/if}
                        {$abs|number_format} ریال
                    </td>
                    <td class="center">
                        {if $invoices[i].status eq 'paid'}
                            <span style="color : green;">پرداخت شده</span>
                        {/if}
                        {if $invoices[i].status eq 'unpaid'}
                            <span style="color : red;">پرداخت نشده</span>
                        {/if}
                        {if $invoices[i].status eq 'canceled'}
                            <span style="color : gray;">لغو شده</span>
                        {/if}
                    </td>
                    <td class="center">
                        {$invoices[i].gateway}-{$invoices[i].transaction}
                    </td>
                    <td class="center">
                        <span dir="ltr">{$invoices[i].jdate}</span>
                    </td>
                    <td class="center">
                        <span dir="ltr">{$invoices[i].jpaid_date}</span>
                    </td>
                    <td class="center">
                        <ul class="button-bar" dir="ltr">
                            {if $invoices[i].status eq "unpaid"}
                                <li><a class="tooltip-top" title="لفو فاکتور" href="?cmd=invoice&action=cancel&id={$invoices[i].id}" onclick="return confirm('آیا واقعا میخواهید این فاکتور لغو شود ؟')"><i class="icon-remove"></i></a></li>
                                    {/if}
                                    {if $invoices[i].status eq "unpaid"}
                                <li><a class="tooltip-bottom" title="تایید پرداخت" href="?cmd=invoice&action=setpaid&id={$invoices[i].id}" onclick="return confirm(' سفارش مربوطه پردازش خواهد شد  , آیا میخواهید این فاکتور را تایید نمایید ؟')"><i class="icon-ok"></i></a></li>
                                    {/if}
                        </ul>
                    </td>
                </tr>
            {/section}
        </tbody>
    </table>
    {include file='./pagination.tpl'}
    <br/>
    <span>راهنما : </span>
    <br/>
    <span class="info"><i class="icon-remove icon-large"></i> لغو فاکتور</span>
    <span class="info"><i class="icon-ok icon-large"></i> تغییر به حالت "پرداخت شده"</span>
{else}
    <center>
        <span class="users_empty">
            <i class="icon-info-sign"></i>
            هیچ فاکتوری پیدا نشد.
        </span>
    </center>
    <br/>
{/if}

<script>
    var value = "{$smarty.get.value}";
    var filter = "{$smarty.get.filter}";
    if (value && filter === 'reseller') {
        $("#resellers").val(value);
    }
    if (value && filter === 'invoice_number') {
        $("#invoice_number").val(value);
    }

    $('#resellers').on('change', function () {
        window.location.href = "./index.php?cmd=invoice" + "&filter=reseller&value=" + this.value;
    });

    $("#invoice_number").keyup(function (event) {
        if (event.keyCode === 13) {
            window.location.href = "./index.php?cmd=invoice" + "&filter=invoice_number&value=" + this.value;
        }
    });

    function loadInvoiceFilterPage(query) {
        window.location.href = "./index.php?cmd=invoice" + "&filter=" + query;
    }
</script>