<!DOCTYPE html>
<html>
    <head>
        <title>ورود به محیط مدیریت</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="{$scripts}jquery-1.11.1.min.js" type="text/javascript"></script>
        <script src="{$scripts}kickstart.js" type="text/javascript"></script>
        <link href="{$css}kickstart.css" rel="stylesheet" type="text/css"/>
        <link href="{$css}admin.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        {if $smarty.get.cmd neq 'forget_pass' && $smarty.get.cmd neq 'recover_pass'}
            <div class="grid login">
                <form method="post">
                    <div class='custom_legend_div'>
                        <span class='header'>
                            ورود به محیط مدیریت
                        </span>
                        <br/>
                        {if $smarty.get.result eq 'error'}
                            <div class="notice error">
                                <i class="icon-remove-sign icon-large"></i>
                                {$smarty.session.last_error}
                                <a href="#close" class="icon-remove"></a>
                            </div>
                        {/if}
                        {if $smarty.get.result eq 'success'}
                            <div class="notice success">
                                <i class="icon-ok icon-large"></i>
                                {$smarty.session.last_notice}
                                <a href="#close" class="icon-remove"></a>
                            </div>
                        {/if}
                        <input dir="ltr" type="text" name="username" id="login_username" class="col_12" placeholder="نام کاربری">
                        <br/><br/>
                        <input dir="ltr" type="password" name="password" id="login_password" class="col_12" placeholder="کلمه عبور">
                        <br/><br/>
                        <label class="inline col_11">
                            <input type="checkbox" name="remember" id="remember" value="+1 year">
                            ذخیره نام کاربری و کلمه عبور
                        </label>
                        <br/><br/>
                        <button class="pop col_12" type="submit">
                            ورود
                        </button>
                        <input type="hidden" name="cmd" value="login">
                    </div>
                </form>
            </div>

            <div class="forget">
                <a href="./?cmd=forget_pass" style="text-decoration: none;color: #000">
                    بازیابی کلمه عبور
                </a>
                <br/>
                <br/>
                <a href="../" style="text-decoration: none;color: #000">
                    ← بازگشت به 
                    فروشگاه
                </a>
            </div>
        {/if}
        {if $smarty.get.cmd eq 'forget_pass'}
            {include file='./forget_pass.tpl'}
        {/if}
        {if $smarty.get.cmd eq 'recover_pass' }
            {*            && $recover_pass eq true*}
            {include file='./recover_pass.tpl'}
        {/if}
        <br/>
        <div class="copyright">
            <a href="http://www.persistpanel.com" target="_blank" style="color: gray;text-decoration: none">
                PersistPanel
            </a>
        </div>
    </body>
</html>
