<div class="custom_legend_div">
    <span class="header">
        ایجاد پکیج جدید
    </span>
    <form method="post">
        {if $smarty.get.msg eq 'error'}
            <div class="notice error"><i class="icon-remove-sign icon-large"></i>
                {$smarty.session.last_error}
                <a href="#close" class="icon-remove"></a>
            </div>
        {/if}
        <label for="name" class='col_3'>نام پکیج : </label>
        <input type="text" id='name' name="name" class="col_4">
        <br/>

        <label for="acc_name" class='col_3'>گروه در IBSng : </label>
        <select name="acc_name" id="acc_name" class="col_4 {if $empty_groups}error{/if}" dir="ltr">
            <optgroup label="یکی از گروه های سرور اکانتینگ را انتخاب کنید">
                {section name=i loop=$groups}
                    <option>{$groups[i].name}</option>
                {/section}
            </optgroup>
        </select>
        {if $empty_groups}
            <span style="color: red;">
                <i class="icon-warning-sign"></i>
                هیچ گروهی در سرور اکانتینگ پیدا نشد.
            </span>
        {/if}
        <br/>

        <label for='description' class="col_3">شرح پکیج : </label>
        <textarea name="description" id="description" class="" style="height: 10em;margin-top: 8px;margin-right: 10px;" placeholder="جدا سازی خطوط با <br>"></textarea>
        <br/>

        <label for="price_1" class='col_3'>قیمت فروش آنلاین : </label>
        <input type="text" id='price_1' name="price_1" class="col_4 left" dir="ltr">
        <span>ریال</span>
        <br/>

        <label for="price_2" class='col_3'>قیمت نمایندگان : </label>
        <input type="text" id='price_2' name="price_2" class="col_4 left" dir="ltr">
        <span>ریال</span>
        <br/>

        <label for="period" class='col_3'>بازه زمانی پکیج : </label>
        <input type="text" id='period' name="period" class="col_1 left" dir="ltr">
        <span>
            روز   
            (صرفا جهت نمایش)
            برای اعمال محدودیت زمانی باید از IBSng تغییرات لازم را انجام دهید.
        </span>
        <br/>

        <label for="traffic" class='col_3'>ترافیک : </label>
        <input type="text" id='traffic' name="traffic" class="col_2 left" dir="ltr">
        <span>۱ = نا محدود (واحد : کیلوبایت)</span>
        <br/><br/>

        <label for="" class="col_3">مجاز به فروش آنلاین : </label>
        <input type="radio" id="visible1" name="visible" value="0">
        <label for="visible1" class="inline col_1">غیر مجاز</label>
        <input type="radio" id="visible2" name="visible" value="1" checked="checked">
        <label for="visible2" class="inline col_1">مجاز</label>
        <br/><br/>

        <label for="" class="col_3">مجاز برای نمایندگان : </label>
        <input type="radio" id="reseller1" name="reseller" value="0">
        <label for="reseller1" class="inline col_1">غیر مجاز</label>
        <input type="radio" id="reseller2" name="reseller" value="1" checked="checked">
        <label for="reseller2" class="inline col_1">مجاز</label>
        <input type="hidden" name="cmd" value="package_add">
        <br/><br/>
        <button type="submit" class="pop" {if $empty_groups}disabled="disabled"{/if} onclick="
                this.disabled = true;
                this.parentNode.submit();
                show_loading_modal();">
            <i class="icon-plus-sign"></i>
            ایجاد پکیج
        </button>
    </form>
</div>

<script>
    $("#description").css('width', $(".col_4").width());
</script>
