<div class="custom_legend_div">
    <span class="header">
        مدیریت پکیج ها
    </span>
    <table class="sortable striped">
        <thead>
            <tr>
                <th class="center">
                    نام پکیچ
                </th>
                <th class="center">
                    گروه در IBSng
                </th>
                <th class="center">
                    شرج پکیچ
                </th>
                <th class="center">
                    قیمت فروش آنلاین
                </th>
                <th class="center">
                    قیمت نمایندگی
                </th>
                <th class="center">
                    بازه زمانی
                </th>
                <th class="center">
                    ترافیک
                </th>
                <th class="center">
                    نمایش در فروشگاه
                </th>
                <th class="center">
                    نمایش به نمایندگان
                </th>
                <th class="center">
                    ویرایش
                </th>
                <th class="center">
                    حذف
                </th>
            </tr>
        </thead>
        <tbody>
            {section name=i loop=$packages}
                <tr>
                    <td class="center">
                        {$packages[i].name}
                    </td>
                    <td class="center">
                        {$packages[i].acc_name}
                    </td>
                    <td class="center">
                        {$packages[i].description|truncate}
                    </td>
                    <td class="center">
                        {$packages[i].price_1|number_format} ریال
                    </td>
                    <td class="center">
                        {$packages[i].price_2|number_format} ریال
                    </td>
                    <td class="center">
                        {$packages[i].period} روز
                    </td>
                    <td class="center">
                        {if $packages[i].traffic eq '1'}
                            نامحدود
                        {else}
                            {$packages[i].traffic|filesize}
                        {/if}
                    </td>
                    <td class="center">
                        {if $packages[i].visible eq '1'}
                            <i class="icon-eye-open icon-2x"></i>
                        {else}
                            <i class="icon-eye-close icon-2x"></i>
                        {/if}
                    </td>
                    <td class="center">
                        {if $packages[i].reseller eq '1'}
                            <i class="icon-eye-open icon-2x"></i>
                        {else}
                            <i class="icon-eye-close icon-2x"></i>
                        {/if}
                    </td>
                    <td class="center">
                        <a href="?cmd=package&action=edit&id={$packages[i].id}" style="color: green;"><i class="icon-edit icon-2x"></i></a>
                    </td>
                    <td class="center">
                        <a href="?cmd=package&action=delete&id={$packages[i].id}" onclick="return confirm('آیا واقعا میخواهید این پلن حذف شود ؟')" style="color: red;">
                            <i class="icon-remove icon-2x"></i>
                        </a>
                    </td>
                </tr>
            {/section}
        </tbody>
    </table>
</div>