{if $export_users eq false}
    <span style="color: red;">
        کاربری جهت انتقال یافت نشد  ٫ صف انتقال را چک کنید.
    </span>
    {include file='./sync.tpl'}
{else}
    {$max_per_view = 50}
    <p>
        {$export_users|@count} کاربر جهت همسان سازی دریافت شد .
    </p>
    {if $max_per_view < $export_users|@count}
        <p>
            برای جلوگیری از حجیم شدن صفحه ٫ {$max_per_view} کاربر در کادر زیر نمایش داده شده 
        </p>
    {/if}
    <br/>
    <div class="sync_ibsng_users sync_div">
        <span class="header">لیست کاربران در IBSng</span>
        <div class="sync_users">
            {section name=i loop=$export_users max=$max_per_view}
                <span class="sync_obj {if $export_users[i].lock eq 1}unsafe{else}safe{/if} tooltip" data-content="#tooltipcontent{$smarty.section.i.index}">
                    {$export_users[i].username}
                </span>
            {/section}
        </div>
    </div>
    <br/><br/><br/>
    <form method="post">
        <br/><br/>
        <button class="pop" type="submit" id='fill_queue'>
            <i class="icon-cloud-download"></i>
            ارسال {$export_users|@count} کاربر به صف انتقال
        </button>
        <input type="hidden" name="cmd" value="sync_fill_queue">
    </form>
    <hr/>
    راهنما :
    <br/>
    <span class="info">
        کاربران منتقل شده به صورت اتوماتیک گروه کاربری مرتبط با خود را به ارث میبرند
    </span>
    <span class="info">
        در صورتی که گروه کاربری در سیستم تعریف نشده باشد ٫ پکیج انتخابی شما اعمال خواهد شد
    </span>
    <span class="info">
        تاریخ انقضای کاربران از سرور IBSng کپی میشود
    </span>
    <span class="info">
        کلمه عبور کاربران از سرور IBSng کپی میشود
    </span>


    {section name=i loop=$export_users max=$max_per_view}

        <div class="tooltip-content" id="tooltipcontent{$smarty.section.i.index}">
            <table style="width: 250px;">
                <tr>
                    <td style="border: solid 0px;direction: rtl;" class="right">
                        نام کاربری: 
                    </td>
                    <td style="border: solid 0px;">
                        {$export_users[i].username}
                    </td>
                </tr>
                <tr>
                    <td style="border: solid 0px;" class="right">
                        گروه در IBSng : 
                    </td>
                    <td style="border: solid 0px;">
                        {$export_users[i].group}
                    </td>
                </tr>
                <tr>
                    <td style="border: solid 0px;" class="right">
                        اعتبار در IBSng : 
                    </td>
                    <td style="border: solid 0px;">
                        {$export_users[i].credit}
                    </td>
                </tr>
                <tr>
                    <td style="border: solid 0px;" class="right">
                        تاریخ ایجاد کاربر : 
                    </td>
                    <td style="border: solid 0px;">
                        {$export_users[i].creation}
                    </td>
                </tr>

                <tr>
                    <td style="border: solid 0px;" class="right">
                        پکیج : 
                    </td>
                    <td style="border: solid 0px;">
                        {$export_users[i].package}
                    </td>
                </tr>
            </table>
            {if $export_users[i].reseller_id neq false}
                <center>
                    نماینده اتوماتیک : {if $export_users[i].reseller_fullname eq ""}{$export_users[i].reseller_username}{else}{$export_users[i].reseller_fullname}{/if}
                </center>
            {/if}
        </div>
    </span>
{/section}
{/if}

<div class="queue_modal modals_regular" style="display: none;width: 400px;">
    <div class="loading"></div>
    <center>
        درحال ارسال اطلاعات به صف انتقال
        <br/>
        لطفا مرورگر خود را نبندید
    </center>
</div>
{literal}
    <script>
        $("#fill_queue").click(function () {
            $(".queue_modal").modal({
                opacity: 80,
                overlayCss: {backgroundColor: "#fff"},
                overlayClose: false,
                escClose: false
            });
        });
    </script>
{/literal}
