<div class="custom_legend_div">
    <span class="header">
        {$ticket.subject}
    </span>

    <div class="col_12">
        <form method="post">
            <center>
                <ul class="button-bar" dir="ltr" style="height: 35px;">

                    <li>
                        <a class="tooltip-bottom" title="سیستم عامل" href="javascript:void(0);">
                            <img src="{$images}platforms/{$ticket.platform}.png" alt="">
                        </a>
                    </li>
                    <li>
                        <a class="tooltip-bottom" title="مرورگر" href="javascript:void(0);">
                            <img src="{$images}browsers/{$ticket.browser}.png" alt="">
                        </a>
                    </li>
                    {*                    <li>
                    <a class="tooltip-bottom" title="صفحه ارسال درخواست" href="{$ticket.url}" target="_blank">
                    <img src="{$images}www.png" alt="">
                    </a>
                    </li>*}
                    <li style="padding-top: 9px;padding-bottom: 9px;">
                        <a class="tooltip-bottom" title="آدرس آی پی" href="http://whois.sc/{$ticket.ip}" target="_blank">
                            {$ticket.ip}
                        </a>
                    </li>
                    <li style="padding-top: 9px;padding-bottom: 9px;">
                        <a class="tooltip-bottom" title="اهمیت" href="javascript:void(0);">
                            اضطراری
                        </a>
                    </li>
                    <li style="padding-top: 9px;padding-bottom: 9px;">
                        <a class="tooltip-bottom" title="تاریخ ایجاد درخواست" href="javascript:void(0);">
                            {$ticket.jdate}
                        </a>
                    </li>
                    <li style="padding-top: 9px;padding-bottom: 9px;max-height: 50px;direction: rtl;">
                        <a class="tooltip-bottom" title="
                           {if $ticket.level eq 'guest'}
                               {if $ticket.name neq ""}
                                   نام :‌{$ticket.name}
                               {/if}
                           {else}
                               مشخصات فرستنده
                           {/if}
                           " href="javascript:void(0);">
                            {if $ticket.level eq 'reseller'}
                                نماینده
                                -
                                {$ticket.username}
                            {/if}
                            {if $ticket.level eq 'user'}
                                کاربر
                                -
                                {$ticket.username}
                            {/if}
                            {if $ticket.level eq 'admin'}
                                مدیر
                                -
                                {$ticket.username}
                            {/if}
                            {if $ticket.level eq 'guest'}
                                مشتری 
                                -
                                {$ticket.email}
                            {/if}
                        </a>
                    </li>
                    <li style="padding-top: 4px;padding-bottom: 3px;max-height: 50px;">
                        <a class="tooltip-bottom" title="تغییر وضعیت تیکت" href="javascript:void(0);">
                            <select id="change_ticket_status">
                                <option {if $ticket.status eq 'processing'}selected{/if}  value="processing">در حال بررسی</option>
                                <option {if $ticket.status eq 'pending'}selected{/if}  value="pending">در انتظار پاسخ</option>
                                <option {if $ticket.status eq 'replied'}selected{/if}  value="replied">پاسخ داده شده</option>
                                <option {if $ticket.status eq 'processed'}selected{/if}  value="processed">رسیدگی شده</option>
                                <option {if $ticket.status eq 'closed'}selected{/if}  value="closed">بسته شده</option>
                            </select>
                        </a>
                    </li>

                </ul>
            </center>

            <br/><br/>

            <div class="container">

                {*            Bubbles div *}
                <div class="bubble white">
                    <p>{$ticket.body}</p>
                    <i>ارسال شده در : {$ticket.jdate}</i><br/>
                    {if $ticket.readdate neq 0}
                        <i>خوانده شده در تاریخ : {$ticket.jreaddate}</i>
                    {else}
                        <i>هنوز خوانده نشده</i>
                    {/if}
                </div>
                {section loop=$ticket.replies name=i}
                    <div class="bubble {if $ticket.replies[i].from eq "me"}bubble-alt{/if} white">
                        <p>{$ticket.replies[i].message}</p>
                        <i>ارسال شده در : {$ticket.replies[i].jdate}</i><br/>
                        {if $ticket.replies[i].readdate neq 0}
                            <i>خوانده شده در تاریخ : {$ticket.replies[i].jreaddate}</i>
                        {else}
                            <i>هنوز خوانده نشده</i>
                        {/if}
                    </div>
                {/section}


            </div>
            <hr/>
            <textarea class="ckeditor reply_box" name="message_reply"></textarea>
            <br/>
            <button class="button pop col_3" id="goback" onclick="gotourl('./?cmd=ticket&action=list')" type="button">
                <i class="icon-comments"></i>
                بازگشت به لیست
            </button>
            <button class="pop col_3" id="ticket_close" type="button" {if $ticket.status eq 'closed'}disabled{/if}>
                <i class="icon-remove-sign"></i>
                بستن تیکت
            </button>
            {*            <button class="pop col_3" id="ticket_close">
            <i class="icon-retweet"></i>
            ارسال به مدیر
            </button>*}
            <button class="pop col_6" id="reply_send">
                <i class="icon-reply"></i>
                ارسال پیام
            </button>
            <input type="hidden" name="ticketid" value="{$smarty.get.id}">
            <input type="hidden" name="cmd" value="admin_ticket_reply">
        </form>
    </div>
</div>
</div>

<script>
    function gotourl(url) {
        location.href = url;
    }

    $("#ticket_close").click(function () {
        location.href = './?cmd=ticket&action=close&id={$smarty.get.id}';
    });


    var previous;
    $("#change_ticket_status").on('focus', function () {
        previous = this.value;
    }).change(function () {
        var status = $(this).val();
        if (confirm("درخواست فعلی به وضعیت " + " '" + $(this).find('option:selected').text() + "' " + " تغییر خواهد کرد. آیا میخواهید ادامه دهید ؟")) {
            location.href = './?cmd=ticket&action=set_status&id={$smarty.get.id}&status=' + status;
        } else {
            $(this).val(previous);
        }
        previous = this.value;
    });

</script>