<form method="post" class="advance_form">
    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                کلمه در یادداشت
            </span>
            <input type='text' name="filter[word_in_note]" id="word_in_note" class="col_12" value="{$smarty.session.admin_filter.word_in_note}">
        </div>
    </div>

    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                آدرس ایمیل
            </span>
            <input type='text' name="filter[email]" id="email" class="col_12 left" value="{$smarty.session.admin_filter.email}">
        </div>
    </div>

    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                نام کاربری
            </span>
            <input type='text' name="filter[username]" id="username" class="col_12 left" value="{$smarty.session.admin_filter.username}">
        </div>
    </div>


    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                پکیج
            </span>
            <select name="filter[package_id]" id="package" class="col_12">
                <optgroup label="انتخاب پکیج کاربری">
                    <option value="all">همه</option>
                    {section name=i loop=$packages}
                        <option value="{$packages[i].id}" {if $smarty.session.admin_filter.package_id eq $packages[i].id}selected="selected"{/if}>{$packages[i].name}</option>
                    {/section}
                </optgroup>
            </select>
        </div>
    </div>


    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                وضعیت
            </span>
            <br/><br/>
            <input type="radio" id="lock1" name="filter[lock]" value="1" {if $smarty.session.admin_filter.lock eq "1"}checked{/if}>
            <label for="lock1" class="inline col_2">قفل</label>
            <input type="radio" id="lock2" name="filter[lock]" value="0" {if $smarty.session.admin_filter.lock eq "0"}checked{/if}>
            <label for="lock2" class="inline col_2">فعال</label>
            <input type="radio" id="lock3" name="filter[lock]" value="">
            <label for="lock3" class="inline col_2">هردو</label>
            <br/>
        </div>
    </div>


    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                نماینده
            </span>
            <select name='filter[reseller_id]' id="reseller" class="col_12">
                <option value="all" {if $smarty.session.admin_filter.reseller_id eq "all"}selected="selected"{/if}>همه</option>
                <option value="0" {if $smarty.session.admin_filter.reseller_id eq "0"}selected="selected"{/if}>سیستم</option>
                {section name=i loop=$resellers}
                    <option value="{$resellers[i].id}" {if $smarty.session.admin_filter.reseller_id eq $resellers[i].id}selected{/if}>{$resellers[i].fullname}</option>
                {/section}
            </select>
        </div>
    </div>
    <div class="col_8">
        <div class="custom_legend_div gray">
            <span class="header">
                تاریخ ایجاد
            </span>
            <br/>
            <label for="register_from" class='col_1'>از : </label>
            <input type='text' name="filter[register_from]" id="register_from" class="col_2 left" style="direction: ltr" value="{$smarty.session.admin_filter.register_from}">
            <label for="register_to">تا</label>
            <input type='text' name="filter[register_to]" id="register_to" class="col_2 left" style="direction: ltr" value="{$smarty.session.admin_filter.register_to}">
            <span> مثال : </span>
            <code dir="ltr"> 1393-08-13 16:52:20</code>
            <span>یا : </span>
            <code dir="ltr">1393-08-13</code>
        </div>
    </div>

    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                ترافیک باقیمانده (KB) 
            </span>
            <br/>
            <label class="col_1">
                از : 
            </label>
            <input type='text' name="filter[traffic_from]" class="col_5 left" style="direction: ltr" value="{$smarty.session.admin_filter.traffic_from}">
            <label class="col_1">
                تا : 
            </label>
            <input type='text' name="filter[traffic_to]" class="col_5 left" style="direction: ltr" value="{$smarty.session.admin_filter.traffic_to}">
        </div>
    </div>
    <div class="col_8">
        <div class="custom_legend_div gray">
            <span class="header">
                تاریخ اولین استفاده
            </span>
            <br/>
            <label for="first_login_from" class='col_1'>از : </label>
            <input type='text' name="filter[first_login_from]" id="first_login_from" class="col_2 left" style="direction: ltr" value="{$smarty.session.admin_filter.first_login_from}">
            <label for="first_login_to">تا</label>
            <input type='text' name="filter[first_login_to]" id="first_login_to" class="col_2 left" style="direction: ltr" value="{$smarty.session.admin_filter.first_login_to}">
            <span> مثال : </span>
            <code dir="ltr"> 1393-08-13 16:52:20</code>
            <span>یا : </span>
            <code dir="ltr">1393-08-13</code>
        </div>
    </div>
    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                وضعیت استفاده
            </span>
            <br/><br/>
            <input type="radio" id="logined1" name="filter[used]" value="1" {if $smarty.session.admin_filter.used eq "1"}checked{/if}>
            <label for="logined1" class="inline col_3"> استفاده نشده</label>
            <input type="radio" id="logined2" name="filter[used]" value="0" {if $smarty.session.admin_filter.used eq "0"}checked{/if}>
            <label for="logined2" class="inline col_3"> استفاده شده</label>
            <input type="radio" id="logined3" name="filter[used]" value="">
            <label for="logined3" class="inline col_3"> هر دو</label>
        </div>
    </div>
    <div class="col_8">
        <div class="custom_legend_div gray">
            <span class="header">
                تاریخ انقضا
            </span>
            <br/>
            <label for="expire_from" class='col_1'>از : </label>
            <input type='text' name="filter[expire_from]" id="register_from" class="col_2 left" style="direction: ltr" value="{$smarty.session.admin_filter.expire_from}">
            <label for="expire_to">تا</label>
            <input type='text' name="filter[expire_to]" id="register_to" class="col_2 left" style="direction: ltr" value="{$smarty.session.admin_filter.expire_to}">
            <span> مثال : </span>
            <code dir="ltr"> 1393-08-13 16:52:20</code>
            <span>یا : </span>
            <code dir="ltr">1393-08-13</code>
        </div>
    </div>

    <div class="col_4">
        <div class="custom_legend_div gray">
            <span class="header">
                وضعیت انقضا
            </span>
            <br/><br/>
            <input type="radio" id="exp_status1" name="filter[exp_status]" value="expired" {if $smarty.session.admin_filter.exp_status eq "expired"}checked{/if}>
            <label for="exp_status1" class="inline col_3"> منقضی </label>
            <input type="radio" id="exp_status2" name="filter[exp_status]" value="never" {if $smarty.session.admin_filter.exp_status eq "never"}checked{/if}>
            <label for="exp_status2" class="inline col_4"> بدون تاریخ انقضا</label>
            <input type="radio" id="exp_status3" name="filter[exp_status]" value="">
            <label for="exp_status3" class="inline col_3"> هر دو</label>
        </div>
    </div>
    <div class="col_12">
        <button type="submit" class="pop"><i class="icon-search"></i>  جستجو</button>
        <button type="button" class="pop" onclick="document.forms['reset'].submit();"><i class="icon-refresh"></i>
            حذف فیلتر
        </button>
    </div>
    <input type="hidden" name='cmd' value='admin_user_filter'>
    <br/><br/>
</form>
<form method="post" id="reset">
    <input type="hidden" name="cmd" value="admin_user_filter_clear">
</form>
