{literal}
    <script>
        $(".user_note").click(function () {
            var username = $(this).attr('username');
            $(".user_note_modal .loading").show();
            $(".user_note_modal .body").hide();
            $(".user_note_modal").modal({
                opacity: 80,
                overlayCss: {backgroundColor: "#fff"},
                overlayClose: true
            });
            var post_data = {
                cmd: 'user_note_load',
                username: username
            };
            $.ajax({
                type: 'POST',
                url: 'ajax.php',
                data: post_data
            })
                    .done(function (data) {
                        $(".user_note_modal .loading").hide();
                        $(".user_note_modal .body").show();
                        $(".user_note_modal").attr('username', username);
                        $("#user_note").val(data);
                        $(".user_note_modal").center(true);
                    })
                    .fail(function () {
                        alert("Posting failed.");
                    });
        });
        $("#user_note_save").click(function () {
            $(".user_note_modal .loading").show();
            $(".user_note_modal .body").hide();
            var username = $(".user_note_modal").attr('username');
            var note = $("#user_note").val();
            var post_data = {
                cmd: 'user_note_save',
                username: username,
                note: note
            };
            $.ajax({
                type: 'POST',
                url: 'ajax.php',
                data: post_data
            })
                    .done(function (data) {

                        if (data == 'ok') {
                            $.modal.close();
                        }
                        else {
                            alert("خطا در ذخیره یادداشت");
                            $.modal.close();
                        }
                    })
                    .fail(function () {
                        alert("Posting failed.");
                    });
        });
    </script>
{/literal}