{if $smarty.get.msg eq 'error' && $smarty.get.result eq 'config_save'}
    <div class="notice error"><i class="icon-remove-sign icon-large"></i>
        {$smarty.session.last_error}
        <a href="#close" class="icon-remove"></a></div>
    {/if}
    {if $smarty.get.msg eq 'success' && $smarty.get.result eq 'config_save'}
    <div class="notice success"><i class="icon-ok icon-large"></i>
        تنظیمات با موفقیت ذخیره شد.
        <a href="#close" class="icon-remove"></a></div>
    {/if}
<form enctype="multipart/form-data" method="post">
    <label for="shopname" class="col_2">
        نام فروشگاه :‌
    </label>
    <input type="text" name="shopname" value="{$reseller_info.shopname}" id="shopname" class="col_9">
    <br/>
    <label for="title" class="col_2">
        تایتل فروشگاه :‌
    </label>
    <input type="text" name="shoptitle" value="{$reseller_info.shoptitle}" id="title" class="col_9">
    <br/>
    <label for="email" class="col_2">
        آدرس ایمیل : 
    </label>
    <input type="text" name="email" value="{$reseller_info.email}" id="email" class="col_9" dir="ltr">
    <br/>
    <br/>
    <label for="logo" class="col_3">
        لوگوی فروشگاه :‌
    </label>
    <button class="pop small" type="button" id="browse"> انتخاب تصویر لوگو </button> 
    {if $logosize neq false}
        <span style="margin-right: 10px;">
            اندازه پیشنهادی لوگو : {$logosize[0]} در {$logosize[1]} پیکسل
        </span>
    {/if}
    <input type="file" name="logo" value="" id="logo" class="col_7" style="display:none">
    <div class="notice warning hide" id="file_div"><i class="icon-warning-sign icon-large"></i>
        <span id="file_container">

        </span>
        <a href="" class="icon-remove" id="logo-remove"></a>
    </div>
    <br/><br/>
    {if $reseller_info.logo neq ""}
        <img class="caption" title="لوگوی فعلی" src="{$access_url}{$reseller_info.logo}"/>
    {/if}
    <br/><br/>
    <label for="pass" class="col_2">
        کلمه عبور : 
    </label>
    <input type="password" name="password" value="" id="pass" class="col_9" dir="ltr">    
    <br/><br/>
    <input type="hidden" name="cmd" value="conf_save">
    <button class="pop" type="submit">
        <i class="icon-save"></i>
        ذخیره
    </button>
    <br/><br/>
    راهنما : 
    <br/>
    <span class="info"> کلمه عبور برای ذخیره تنظیمات الزامیست</span>
    <br/><br/><br/>
    {*<a class="button blue icon-large" href="#">
    مشاهده فروشگاه
    </a>*}
</form>
<script>
    $("#browse").click(function () {
        $("#logo").trigger('click');
    });
    $('#logo').change(function (e) {
        var filename = $('input[type=file]').val().replace(/C:\\fakepath\\/i, '')
        $("#logo_img").attr('src', $('#logo').val());
        $("#file_container").html('\
تصویر \n\
<code>' + filename + '</code>\n\
جایگرین لوگو خواهد شد.');
        $("#file_div").show();
        $(".icon-remove").show();
        console.log(filename);
    });
    $("#logo-remove").click(function () {
        reset($('#logo'));
    {*        alert($('#logo').val())*}
    });
    window.reset = function (e) {
        e.wrap('<form>').closest('form').get(0).reset();
        e.unwrap();
    }
</script>