<div class="col_12">
    <div class="col_12">
        <div class="custom_legend_div">
            <span class="header">
                ایجاد کاربر جدید
            </span>
            <div class="notice error add_user_error" style="display: none;"><i class="icon-remove-sign icon-large"></i>
                <span></span>
                <a href="#close" class="icon-remove"></a>
            </div>
            <form method="post">
                <br/>
                <label for="username" class="col_3">نام کاربری : </label>
                <input type="text" id="username" class="col_5" style="direction: ltr;">
                <span dir="ltr">{$reseller_info.prefix}</span>
                <br/>
                <label for="password" class="col_3">کلمه عبور : </label>
                <input type="password" id="password" class="col_5" style="direction: ltr;">
                <br/>
                <label for="email" class="col_3">آدرس ایمیل : </label>
                <input type="text" id="email" class='col_5' style="direction: ltr;">
                <br/>
                <label for="fullname" class="col_3">نام مستعار : </label>
                <input type="text" id='fullname' class='col_5'>
                <br/>
                <label for='note' class="col_3">یادداشت : </label>
                <textarea id='note' style="height: 10em;margin-top: 8px;margin-right: 10px;margin-bottom: 8px;"></textarea>
                <br/>
                <label for="package" class="col_3">پکیج : </label>
                <select id="package">
                    <optgroup label="انتخاب پکیج کاربری">
                        {section name=i loop=$packages}
                            <option value="{$packages[i].id}">{$packages[i].name}</option>
                        {/section}
                    </optgroup>
                </select>
                <br/><br/>
                <button type="button" class="pop large ruser_add">
                    <i class="icon-plus"></i>
                    ایجاد کاربر
                </button>
            </form>
        </div>
    </div>

    <div class="col_12">

        <div class="col_6">
            <div class="custom_table" style="margin-top: 25px;">
                <span class="header">
                    تعرفه های فروش به کاربر
                </span>
                {foreach from=$packagesPrice key=i item=package}
                    <div class="tr">
                        <span>
                            {$package.name}
                        </span>

                        <span>
                            {$package.price_shop|number_format} ﷼
                        </span>
                    </div>
                {/foreach}
            </div>
        </div>

        <div class="col_6">
            <div class="custom_table" style="margin-top: 25px;">
                <span class="header">
                    تعرفه های نمایندگی
                </span>
                {foreach from=$packagesPrice key=i item=package}
                    <div class="tr">
                        <span>
                            {$package.name}
                        </span>

                        <span>
                            {$package.price|number_format} ﷼
                        </span>
                    </div>
                {/foreach}
            </div>
        </div>
    </div>


</div>


<div class="reseller_create_user_modal modals_regular" style="display: none;width: 400px;">
    <div class="loading"></div>
    <div class="body">
        <fieldset>
            <legend><i>تایید مشخصات کاربر</i></legend>
            <label class="col_6">نام کاربری</label>
            <span id="username_confirm" class="col_6"></span>
            <br/><br/>
            <label class="col_6">کلمه عبور</label>
            <span id="password_confirm" class="col_6"></span>
            <br/><br/>
            <label class="col_6">پکیج</label>
            <span id="package_confirm" class="col_6"></span>
            <br/><br/>
            <label class="col_6">قیمت برای نماینده</label>
            <span id="pricing_confirm" class="col_6"></span>
            <br/><br/>
            <center>
                <button class="pop col_4" onclick="$.modal.close();">
                    <i class="icon-trash"></i>
                    لغو
                </button>
                <button class="pop col_8" id="create_user_confirm">
                    <i class="icon-plus-sign"></i>
                    تایید و ایجاد کاربر
                </button>
            </center>
        </fieldset>
    </div>
</div>
{literal}
    <script>
        var user_array;
        $(".ruser_add").click(function () {
            $(".reseller_create_user_modal .loading").show();
            $(".reseller_create_user_modal .body").hide();
            $(".add_user_error").hide();
            $(".reseller_create_user_modal").modal({
                opacity: 80,
                overlayCss: {backgroundColor: "#fff"},
                overlayClose: true
            });
            var username = $("#username").val();
            var password = $("#password").val();
            var email = $("#email").val();
            var fullname = $("#fullname").val();
            var note = $("#note").val();
            var package = $("#package").val();
            var post_data = {
                cmd: 'reseller_create_user',
                username: username,
                password: password,
                email: email,
                fullname: fullname,
                note: note,
                package_id: package
            };
            $.ajax({
                type: 'POST',
                url: './ajax.php',
                data: post_data
            })
                    .done(function (data) {
                        var jsondata = JSON.parse(data);
                        if (jsondata.status !== 'ok') {
                            $(".add_user_error").show();
                            $(".add_user_error span").html(jsondata.status);
                            $.modal.close();
                        }
                        else {
                            $(".add_user_error").hide();
                            $("#username_confirm").html(jsondata.username);
                            $("#password_confirm").html(jsondata.password);
                            $("#package_confirm").html(jsondata.package_name);
                            $("#pricing_confirm").html(jsondata.final_price.toString().replace(/\B(?=(\d{3})+(?!\d))/g, ",") + ' ریال');
                            user_array = jsondata;
                            $(".reseller_create_user_modal .loading").hide();
                            $(".reseller_create_user_modal .body").show();
                            $(".reseller_create_user_modal").center(true);
                        }
                    })
                    .fail(function () {
                        alert("Posting failed.");
                    });
        });

        $("#create_user_confirm").click(function () {
            $(".loading").show();
            $(".reseller_create_user_modal .body").hide();
            var post_data = {
                cmd: 'reseller_create_user_confirmed',
                username: user_array.username,
                password: user_array.password,
                email: user_array.email,
                fullname: user_array.fullname,
                note: user_array.note,
                package_id: user_array.package_id,
                reseller_id: user_array.reseller_id
            };
            $.ajax({
                type: 'POST',
                url: './ajax.php',
                data: post_data
            })
                    .done(function (data) {
                        if (data === 'ok') {
                            window.location.href = "./index.php?cmd=user&action=list";
                        }
                        else {
                            $.modal.close();
                            alert(data);
                        }
                    })
                    .fail(function () {
                        alert("Posting failed.");
                    });
        });
    </script>
{/literal}
<script>
    $("textarea").css('width', $(".col_5").width());
</script>
