{if $tickets_active neq false}
    <table class='striped'>
        <thead>
            <tr>
                <th  class="center">عنوان</th>
                <th  class="center">تاریخ درخواست</th>
                <th  class="center">ضرورت</th>
                <th  class="center">وضعیت</th>
                <th  class="center">ابزار</th>
            </tr>
        </thead>
        <tbody>
            {foreach from=$tickets_active  item=ticket}
                <tr>
                    <td  class="center">{$ticket.subject}</td>
                    <td class='center' style="direction: ltr;">
                        <span>
                            <i>{$ticket.jdate}</i>
                        </span>
                    </td>
                    <td  class="center">
                        {if $ticket.priority eq "1"}
                            <span style="color: black;">
                                ساده
                            </span>
                        {/if}
                        {if $ticket.priority eq "2"}
                            <span style="color: green;">
                                معمولی
                            </span>
                        {/if}
                        {if $ticket.priority eq "3"}
                            <span style="color: red;">
                                اضطراری
                            </span>
                        {/if}
                    </td>
                    <td  class="center">
                        {if $ticket.status eq "pending"}
                            <span style="color: black;">
                                در انتظار پاسخ
                            </span>
                        {/if}
                        {if $ticket.status eq "processing"}
                            <span style="color: #EF0251;">
                                در حال بررسی
                            </span>
                        {/if}
                        {if $ticket.status eq "processed"}
                            <span style="color: green;">
                                رسیدگی شده
                            </span>
                        {/if}
                        {if $ticket.status eq "replied"}
                            <span style="color: green;">
                                پاسخ داده شده
                            </span>
                        {/if}
                    </td>
                    <td  class="center">
                        <ul class="button-bar" dir="ltr">
                            <li><a class="tooltip-top" title="بستن تیکت" style="color: red;" href="?cmd=ticket&action=close&id={$ticket.id}" onclick="return confirm('آیا واقعا میخواهید این درخواست بسته شود؟')"><i class="icon-remove"></i></a></li>
                            <li><a class="tooltip-bottom" title="پاسخ/مشاهده" style="color: green;" href="?cmd=ticket&action=view&id={$ticket.id}"><i class="icon-reply"></i></a></li>
                        </ul>
                    </td>
                </tr>
            {/foreach}

        </tbody>
    </table>
    {include file='./pagination_a.tpl'}

    <span>راهنما : </span>
    <br/>
    <span class="info"><i class="icon-remove icon-large"></i> بستن تیکت  (ارسال پاسخ تیکت را از حالت بسته خارج میکند)</span>
    <span class="info"><i class="icon-reply icon-large"></i> مشاهده تیکت و ارسال پاسخ</span>
{else}
    <center>
        <span class="users_empty">
            <i class="icon-info-sign"></i>
            هیچ درخواستی پیدا نشد.
        </span>
    </center>
    <br/>
{/if}